<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'sl', branch 'MOODLE_35_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Dejanja';
$string['activate'] = 'Omogoči dostop';
$string['activatesuccess'] = 'Dostop do Priznanj je omogočen';
$string['addbadge'] = 'Dodaj priznanja';
$string['addbadgecriteria'] = 'Dodaj kriterije za Priznanja';
$string['addbadge_help'] = 'Izberite vsa priznanja, ki naj bodo dodana k zahtevi za to priznanje. Držite CTRL da izberete več predmetov.';
$string['addcohort'] = 'Dodaj kohorto';
$string['addcohort_help'] = 'Izberite vse kohorte, ki naj bodo dodana k zahtevi za to priznanje. Držite CTRL da izberete več predmetov.';
$string['addcourse'] = 'Dodaj predmete';
$string['addcourse_help'] = 'Izberite vse predmete, ki jih je treba dodati tej zahtevi priznanja. Držite tipko CTRL, da izberete več elementov.';
$string['addcriteria'] = 'Dodaj pogoje';
$string['addcriteriatext'] = 'Za začetek dodajanja kriterijev izberite eno od možnosti s spustnega menija.';
$string['addtobackpack'] = 'Dodaj v album';
$string['adminonly'] = 'Ta stran je dostopna zgolj za skrbnike spletnega mesta.';
$string['after'] = 'po datumu izdaje.';
$string['aggregationmethod'] = 'Način združevanja';
$string['all'] = 'Vsi';
$string['allmethod'] = 'Vsi izbrani pogoji so izpolnjeni';
$string['allmethodactivity'] = 'Vse izbrane dejavnosti so zaključene';
$string['allmethodbadges'] = 'Vsa izbrana priznanja so bila dosežena';
$string['allmethodcohort'] = 'Članstvo v vseh kohortah';
$string['allmethodcourseset'] = 'Vsi izbrani predmeti so zaključeni';
$string['allmethodmanual'] = 'Izbrane vloge lahko podeljujejo priznanja.';
$string['allmethodprofile'] = 'Vsa izbrana polja profilov so izpolnjena';
$string['allowcoursebadges'] = 'Omogoči Priznanja v predmetu';
$string['allowcoursebadges_desc'] = 'Omogoči ustvarjanje in osvajanje Priznanj v kontekstu predmeta.';
$string['allowexternalbackpack'] = 'Omogoči povezavo do zunanjih albumov';
$string['allowexternalbackpack_desc'] = 'Dovoli uporabnikom, da ustvarijo povezave in prikažejo priznanja iz svojih zunanjih ponudnikov albumov. Opomba: Priporočamo, da pustite to možnost onemogočeno, če do spletnega mesta ni mogoče dostopati s spleta (npr. zaradi požarnega zidu).';
$string['any'] = 'Katerikoli';
$string['anymethod'] = 'Katerikoli izbrani pogoj je izpolnjen';
$string['anymethodactivity'] = 'Katerakoli izbrana dejavnost je zaključena';
$string['anymethodbadges'] = 'Katerkoli priznanje je bilo doseženo';
$string['anymethodcohort'] = 'Članstvo v katerikoli od kohort';
$string['anymethodcourseset'] = 'Katerikoli izbran predmet je zaključen';
$string['anymethodmanual'] = 'Izbrane vloge lahko podelijo priznanja';
$string['anymethodprofile'] = 'Katerokoli izbrano polje profilov je zaključeno';
$string['archivebadge'] = 'Ali želite izbrisati priznanje \'{$a}‘ in obdržati obstoječa podeljena priznanja?';
$string['archiveconfirm'] = 'Izbriši in obdrži obstoječa podeljena priznanja';
$string['archivehelp'] = '<p>Ta možnost pomeni, da bo priznanje označeno kot "upokojeno" in ne bo več prikazano na seznamu priznanj. Uporabniki ne bodo več mogli pridobiti tega priznanja, vendar pa ga bodo obstoječi prejemniki še vedno lahko prikazali na svoji profilni strani ali v svojih zunanjih albumih.</p> <p>Če želite uporabnikom omogočiti, da obdržijo dostop do pridobljenih priznanj, morate izbrati to možnost namesto popolnega izbrisa vseh priznanj.</p>';
$string['attachment'] = 'Pripni priznanje sporočilu';
$string['attachment_help'] = 'Če je omogočeno, bo prejemnikovemu e-poštnemu sporočilu pripeta datoteka podeljenega priznanja za prenos. (Za uporabo te možnosti morajo biti omogočene priponke v zavihku Skrbništvo spletnega mesta > Vtičniki > Izhodi sporočila > Pošlji e-poštno sporočilo.)';
$string['award'] = 'Podeli priznanje';
$string['awardedtoyou'] = 'Podeljeno meni';
$string['awardoncron'] = 'Dostop do priznanj je omogočen. Preveč uporabnikov lahko to priznanje pridobi takoj. Za zagotovitev delovanja spletnega mesta bo za izvedbo tega dejanja potrebnega nekaj časa.';
$string['awards'] = 'Prejemniki';
$string['backpackavailability'] = 'Preverjanje zunanjih priznanj';
$string['backpackavailability_help'] = 'Če želijo prejemniki priznanja dokazati, da so pri vas pridobili priznanja, mora zunanji ponudnik albuma imeti dostop do vašega spletnega mesta in preveriti podeljena priznanja. Vaše spletno mesto trenutno ni na voljo, kar pomeni, da priznanj, ki ste jih podelili ali jih boste podelili v prihodnosti, ni mogoče preveriti. **Zakaj sem prejel to sporočilo?** Morda vaš požarni zid preprečuje dostop uporabnikom izven vašega omrežja, je vaše spletno mesto zaščiteno z geslom ali se spletno mesto izvaja na računalniku, ki ni na voljo preko spleta (npr. lokalna razvojna naprava). **Je to težava?** To težavo odpravite na vsakem mestu za izdelavo, kjer nameravate podeljevati priznanja, saj drugače prejemniki ne bodo mogli dokazati, da so priznanja pridobili od vas. Če vaše spletno mesto še ne deluje javno, lahko ustvarite in podelite testna priznanja, vendar mora biti stran dostopna preden začne javno delovati. **Kaj storiti, če ne morem narediti svojega celotnega spletnega mesta javno dostopnega?** Za preverjanje je potreben samo URL [your-site-url]/badges/assertion.php, zato bo preverjanje priznanj še vedno delovalo, če boste svoj požarni zid prilagodili tako, da bo dovolil zunanji dostop do te datoteke.';
$string['backpackbadges'] = 'Imate {$a->totalbadges} priznanj iz {$a->totalcollections} zbirk. <a href="mybackpack.php">Spremeni nastavitve albuma</a>.';
$string['backpackcannotsendverification'] = 'Ne morem poslati potrditvenega e-sporočila';
$string['backpackconnection'] = 'Povezava do albuma';
$string['backpackconnectioncancelattempt'] = 'Poveži se z drugim e-naslovom';
$string['backpackconnectionconnect'] = 'Poveži se z albumom';
$string['backpackconnection_help'] = 'Ta stran vam omogoča, da vzpostavite povezavo do zunanjega ponudnika albuma. Povezava do albuma vam omogoča prikaz zunanjih priznanj znotraj tega spletnega mesta in shranjevanje tukaj pridobljenih priznanj v svojem albumu. Trenutno je podprt samo <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a>. Preden poskusite vzpostaviti povezavo do albuma na tej strani, se morati prijaviti pri ponudniku albuma.';
$string['backpackconnectionresendemail'] = 'Ponovno pošlji potrditveno sporočilo';
$string['backpackconnectionunexpectedresult'] = 'Prišlo je do težave pri povezavi z albumom. Prosim poskusite ponovno.<br><br>Če se težava nadaljuje, kontaktirajte vašega administratorja.';
$string['backpackdetails'] = 'Nastavitve albuma';
$string['backpackemail'] = 'E-poštni naslov';
$string['backpackemail_help'] = 'E-poštni naslov, ki je povezan z vašim albumom. Ko ste povezani, bodo vsa priznanja, pridobljena na tem spletnem mestu, povezana s tem e-poštnim naslovom.';
$string['backpackemailverificationpending'] = 'Čakajoča potrditev';
$string['backpackemailverifyemailbody'] = 'Živijo, stran \'{$a->sitename}\' je zahtevala novo povezavo do vašega OpenBackpack albuma z uporabo vašega e-naslova. Za potrditev in aktivacijo povezave do vašega albuma pojdite na {$a->link} V večini poštnih programov se to prikaže kot modra povezava, na katero lahko kliknete. Če to ne deluje, skopirajte in prilepite ta naslov v vrstico na vrhu vašega  brskalnika. Če potrebujete pomoč, kontaktirajte spletnega administratorja, {$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: Potrditev e-naslova za OpenBadges album';
$string['backpackemailverifypending'] = 'Potrditveno e-pošto smo poslali na <strong>{$a}</strong>. Za aktivacijo povezave z albumom kliknite na potrditveno povezavo v sporočilu.';
$string['backpackemailverifysuccess'] = 'Hvala, da ste potrdili vaš e-naslov. Zdaj ste povezani z albumom.';
$string['backpackemailverifytokenmismatch'] = 'Žeton v povezavi se ne ujema s shranjenim žetonom. Preverite, da ste kliknili na povezavo v zadnjem prejetem sporočilu.';
$string['backpackimport'] = 'Nastavitve uvoza priznanj';
$string['backpackimport_help'] = 'Po uspešni vzpostavitvi povezave z albumom lahko prikažete priznanja iz albuma na vaši strani Priznanja in na profilni strani. Tu lahko izbirate zbirke priznanje, ki jih želite prikazati.';
$string['badgedetails'] = 'Podrobnosti priznanja';
$string['badgeimage'] = 'Slika';
$string['badgeimage_help'] = 'Ta slika bo uporabljena ob podelitvi tega priznanja. Za dodajanje nove slike prebrskajte in izberite sliko (format JPG ali PNG), nato kliknite "Shrani spremembe". Ta slika bo obrezana v kvadrat in velikost bo spremenjena tako, da bo ustrezala zahtevam glede slike priznanja.';
$string['badgeprivacysetting'] = 'Nastavitve zasebnosti priznanja';
$string['badgeprivacysetting_help'] = 'Pridobljena priznanja so lahko prikazana na profilni strani. Te nastavitve omogočajo samodejni prikaz najnovejših priznanj.';
$string['badgeprivacysetting_str'] = 'Samodejno prikaži pridobljena priznanja na moji profilni strani';
$string['badges'] = 'Priznanja';
$string['badgesalt'] = 'Sol za zgoščevanje prejemnikovega e-naslova';
$string['badgesalt_desc'] = 'Uporaba kodiranja omogoča ponudnikom albumov, da potrdijo prejemnika priznanja, ne da bi morali razkriti njihove e-poštne naslove. Ta nastavitev naj uporablja zgolj številke in črke. Opozorilo: Za namene preverjanja prejemnikov se izogibajte spreminjanju te nastavitve, ko začnete podeljevati priznanja.';
$string['badgesdisabled'] = 'V tem spletnem mestu priznanja niso omogočena.';
$string['badgesearned'] = 'Število pridobljenih priznanj: {$a}';
$string['badgesettings'] = 'Nastavitve za Priznanja';
$string['badgestatus_0'] = 'Ni na voljo uporabnikom';
$string['badgestatus_1'] = 'Na voljo uporabnikom';
$string['badgestatus_2'] = 'Ni na voljo uporabnikom';
$string['badgestatus_3'] = 'Na voljo uporabnikom';
$string['badgestatus_4'] = 'Arhivirano';
$string['badgestoearn'] = 'Št. priznanj na voljo: {$a}';
$string['badgesview'] = 'Priznanja predmeta';
$string['badgeurl'] = 'Povezava podeljenega priznanja';
$string['bawards'] = 'Prejemniki ({$a})';
$string['bcriteria'] = 'Kriteriji';
$string['bdetails'] = 'Uredi podrobnosti';
$string['bmessage'] = 'Sporočilo';
$string['boverview'] = 'Pregled';
$string['bydate'] = 'zaključeno do';
$string['clearsettings'] = 'Počisti nastavitve';
$string['completioninfo'] = 'To priznanje je bilo podeljeno za zaključek:';
$string['completionnotenabled'] = 'Zaključevanje predmeta ni omogočeno za ta predmet, zato ne more biti vključeno v kriterije priznanja. Zaključevanje predmeta lahko omogočite v nastavitvah predmeta.';
$string['configenablebadges'] = 'Ko je ta funkcija omogočena, lahko ustvarite priznanja in jih podelite uporabnikom spletnega mesta.';
$string['configuremessage'] = 'Sporočilo priznanja';
$string['connect'] = 'Poveži';
$string['connected'] = 'Povezan';
$string['connecting'] = 'Povezovanje ...';
$string['contact'] = 'Stik';
$string['contact_help'] = 'E-poštni naslov, povezan s podeljevalcem priznanja.';
$string['copyof'] = 'Kopija {$a}';
$string['coursebadges'] = 'Priznanja';
$string['coursebadgesdisabled'] = 'Priznanja niso omogočena v tem spletnem mestu';
$string['coursecompletion'] = 'Uporabniki morajo opraviti ta predmet.';
$string['create'] = 'Novo priznanje';
$string['createbutton'] = 'Ustvari priznanje';
$string['creatorbody'] = '<p>{$a->user} je izpolnil vse zahteve priznanja in je zato to priznanje pridobil. Ogled podeljenih priznanj na {$a->link} </p>';
$string['creatorsubject'] = '{$a} je podeljen!';
$string['criteria_0'] = 'Priznanje bo podeljeno, ko ...';
$string['criteria_1'] = 'Zaključek dejavnosti';
$string['criteria_1_help'] = 'Udeleženec dobi priznanje, ko zaključi predpisane dejavnosti v predmetu.';
$string['criteria_2'] = 'Ročna podelitev glede na vlogo';
$string['criteria_2_help'] = 'Priznanje lahko ročno podelijo uporabniki s posebno vlogo v predmetu.';
$string['criteria_3'] = 'Družbeno udejstvovanje';
$string['criteria_3_help'] = 'Družbeno';
$string['criteria_4'] = 'Zaključek predmeta';
$string['criteria_4_help'] = 'Udeleženec dobi priznanje, ko zaključi predmet. Kriterij ima lahko dodatne nastavitve, npr.: dosežena minimalna ocena ali datum zaključka predmeta.';
$string['criteria_5'] = 'Zaključek skupine predmetov';
$string['criteria_5_help'] = 'Udeleženec dobi priznanje, ko zaključi več določenih predmetov. Vsak predmet ima lahko dodatne nastavitve, npr.: minimalna ocena ali datum zaključka.';
$string['criteria_6'] = 'Izpolnitev profila';
$string['criteria_6_help'] = 'Udeleženec dobi priznanje, ko izpolni predpisana polja v svojem profilu. Izbirate lahko med privzetimi ali prilagojenimi polji, ki so na voljo uporabnikom.';
$string['criteria_7'] = 'Podeljena priznanja';
$string['criteria_7_help'] = 'Dovoli podeljevanje priznanj uporabnikom glede na druga prislužena priznanja.';
$string['criteria_8'] = 'Članstvo v kohorti';
$string['criteria_8_help'] = 'Dovoli podeljevanje priznanj uporabnikom glede na članstvo v kohorti.';
$string['criteriacreated'] = 'Kriterij za pridobitev priznanja je bil uspešno ustvarjen.';
$string['criteriadeleted'] = 'Kriterij za pridobitev priznanja je bil uspešno izbrisan.';
$string['criteria_descr'] = 'Priznanje bo podeljeno udeležencem, ki izpolnijo naslednje kriterije:';
$string['criteria_descr_0'] = 'Število navedenih kriterijev, ki jih mora uporabnik izpolniti, da pridobi priznanje: <strong>{$a}</strong>';
$string['criteria_descr_1'] = 'Število zaključenih dejavnosti <strong>{$a}</strong>:';
$string['criteria_descr_2'] = 'Število vlog, ki jih morajo imeti uporabniki za podeljevanje priznanj: <strong>{$a}</strong>';
$string['criteria_descr_4'] = 'Uporabniki morajo zaključiti ta predmet';
$string['criteria_descr_5'] = 'Število predmetov, ki morajo biti zaključeni: <strong>{$a}</strong>';
$string['criteria_descr_6'] = 'Število polj uporabniškega profila, ki jih je potrebno izpolniti: <strong>{$a}</strong>';
$string['criteria_descr_7'] = '<strong>{$a}</strong> od navedenih priznanj morate prislužiti:';
$string['criteria_descr_8'] = 'Članstvo v <strong>{$a}</strong> od navedenih kohort je zahtevano:';
$string['criteria_descr_bydate'] = 'od <em>{$a}</em>';
$string['criteria_descr_grade'] = 'z minimalno oceno <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Zaključenih <strong>{$a}</strong> od:';
$string['criteria_descr_short1'] = 'Zaključenih <strong>{$a}</strong> od:';
$string['criteria_descr_short2'] = 'Podelil <strong>{$a}</strong> od:';
$string['criteria_descr_short4'] = 'Zaključi predmet';
$string['criteria_descr_short5'] = 'Zaključenih <strong>{$a}</strong> od:';
$string['criteria_descr_short6'] = 'Zaključenih <strong>{$a}</strong> od:';
$string['criteria_descr_short7'] = 'Dokončano <strong>{$a}</strong> od:';
$string['criteria_descr_short8'] = 'Članstvo v <strong>{$a}</strong> kohortah od:';
$string['criteria_descr_single_1'] = 'Zaključiti je treba naslednjo dejavnost:';
$string['criteria_descr_single_2'] = 'To priznanje mora podeliti uporabnik z naslednjo vlogo:';
$string['criteria_descr_single_4'] = 'Uporabniki morajo zaključiti ta predmet';
$string['criteria_descr_single_5'] = 'Zaključiti je treba naslednji predmet:';
$string['criteria_descr_single_6'] = 'Ta polja uporabniškega profila morate izpolniti:';
$string['criteria_descr_single_7'] = 'Prislužiti morate to priznanje:';
$string['criteria_descr_single_8'] = 'Zahtevano je članstvo v tej kohorti:';
$string['criteria_descr_single_short1'] = 'Izpolni:';
$string['criteria_descr_single_short2'] = 'Podelil:';
$string['criteria_descr_single_short4'] = 'Zaključi predmet';
$string['criteria_descr_single_short5'] = 'Izpolni:';
$string['criteria_descr_single_short6'] = 'Izpolni:';
$string['criteria_descr_single_short7'] = 'Izpolni:';
$string['criteria_descr_single_short8'] = 'Članstvo v:';
$string['criteriasummary'] = 'Povzetek kriterijev';
$string['criteriaupdated'] = 'Kriteriji za podelitev priznanja so bili posodobljeni';
$string['criterror'] = 'Trenutne težave nastavitev';
$string['criterror_help'] = 'Ta množica polj prikazuje vse parametre, ki so bili začetno dodani tej zahtevi priznanja, vendar niso več na voljo. Priporočamo, da odznačite te parametre in zagotovite, da bodo uporabniki v prihodnje lahko pridobili to priznanje.';
$string['currentimage'] = 'Trenutna slika';
$string['currentstatus'] = 'Trenutni status';
$string['dateawarded'] = 'Datum izdaje';
$string['dateearned'] = 'Datum: {$a}';
$string['day'] = 'Dni';
$string['deactivate'] = 'Onemogoči dostop';
$string['deactivatesuccess'] = 'Dostop do Priznanj je bil onemogočen.';
$string['defaultissuercontact'] = 'Privzeti kontaktni podatki podeljevalca priznanja';
$string['defaultissuercontact_desc'] = 'E-poštni naslov, povezan s podeljevalcem priznanja.';
$string['defaultissuername'] = 'Privzeto ime podeljevalca priznanja';
$string['defaultissuername_desc'] = 'Ime osebe ali organa za podeljevanje.';
$string['delbadge'] = 'Ali želite izbrisati priznanje \'{$a}‘ in odstraniti vsa obstoječa podeljena priznanja?';
$string['delconfirm'] = 'Izbriši in odstrani obstoječa podeljena priznanja';
$string['delcritconfirm'] = 'Ali res želite izbrisati ta kriterij?';
$string['deletehelp'] = '<p>Popoln izbris priznanja pomeni, da bodo za vedno odstranjeni tudi vsi zapisi informacij in kriterijev. Uporabniki, ki so pridobili to priznanje, do njega ne bodo več mogli dostopati ali ga prikazati na svoji profilni strani.</p> <p>Opomba: Uporabniki, ki so pridobili to priznanje in so ga že shranili v svojem zunanjem albumu, bodo še vedno imeli to priznanje v svojem zunanjem albumu, vendar ne bodo mogli dostopati do kriterijev in dokaznih strani s povezavo do tega spletnega mesta.</p>';
$string['delparamconfirm'] = 'Ali res želite izbrisati ta parameter?';
$string['description'] = 'Opis';
$string['disconnect'] = 'Prekinitev';
$string['donotaward'] = 'To priznanje je trenutno neaktivno. Če ga želite podeliti, ga morate aktivirati.';
$string['editsettings'] = 'Uredi nastavitve';
$string['enablebadges'] = 'Omogoči priznanja';
$string['error:backpackdatainvalid'] = 'Vrnjeni podatki iz albuma so neveljavni.';
$string['error:backpackemailnotfound'] = 'E-poštni naslov \'{$a}\' ni povezan z nahrbtnikom. Ustvariti morate <a href="http://backpack.openbadges.org">nahrbtnik</a> za ta račun ali se vpisati z drugim e-poštnim naslovom.';
$string['error:backpackloginfailed'] = 'Ni vas bilo mogoče povezati z zunanjim albumom iz naslednjih razlogov: {$a}';
$string['error:backpacknotavailable'] = 'Vaše spletno mesto ni dostopno s spleta, zato zunanji ponudniki albumov ne morejo preveriti priznanj, ki so bila izdana na tem spletnem mestu.';
$string['error:backpackproblem'] = 'Prišlo je do težave pri povezovanju z vašim ponudnikom albuma. Poskusite znova kasneje.';
$string['error:badgeawardnotfound'] = 'Ne morem potrditi podeljenega priznanja. To priznanje je bilo morda razveljavljeno.';
$string['error:badgenotfound'] = 'Ne najdem priznanja.';
$string['error:badjson'] = 'Pri poskusu povezave so bili vrnjeni neveljavni podatki.';
$string['error:cannotact'] = 'Priznanja ni bilo mogoče aktivirati.';
$string['error:cannotawardbadge'] = 'Uporabniku ni bilo mogoče podeliti priznanja.';
$string['error:cannotdeletecriterion'] = 'Tega kriterija ni mogoče izbrisati.';
$string['error:cannotrevokebadge'] = 'Priznanja ni mogoče razveljaviti.';
$string['error:clone'] = 'Priznanja ni mogoče klonirati.';
$string['error:connectionunknownreason'] = 'Povezava ni bila uspešna, vendar za to ni bilo podanega razloga.';
$string['error:duplicatename'] = 'Priznanje s tem imenom že obstaja.';
$string['error:externalbadgedoesntexist'] = 'Priznanja ni bilo mogoče najti.';
$string['error:guestuseraccess'] = 'Uporabljate dostop gosta. Če želite videti priznanja, se prijavite s svojim računom.';
$string['error:invalidbadgeurl'] = 'Neveljaven format URL podeljevalca priznanja.';
$string['error:invalidcriteriatype'] = 'Neveljavna vrsta kriterija.';
$string['error:invalidexpiredate'] = 'Datum poteka veljavnosti mora biti v prihodnosti.';
$string['error:invalidexpireperiod'] = 'Datum poteka veljavnosti ne sme biti negativen ali enak 0.';
$string['error:invalidparambadge'] = 'Priznanje ne obstaja.';
$string['error:invalidparamcohort'] = 'Kohorta ne obstaja.';
$string['error:noactivities'] = 'V tem predmetu ni dejavnosti s kriteriji za zaključek.';
$string['error:noassertion'] = 'Persona ni vrnila izjave. Morda ste zaprli pogovorno okno, preden ste dokončali postopek prijave.';
$string['error:nobadges'] = 'Ni priznanj za omogočene predmete ali strani, ki bi jih lahko dodali kot kriterij.';
$string['error:nocohorts'] = 'Ni kohort';
$string['error:nocourses'] = 'Zaključevanje predmeta ni omogočeno za noben predmet na tem spletnem mestu, zato ne more biti prikazan. Zaključevanje predmeta lahko omogočite v nastavitvah predmeta.';
$string['error:nogroups'] = '<p>V vašem albumu ni na voljo javnih zbirk priznanj. </p> <p>Prikazane so samo javne zbirke, <a href="http://backpack.openbadges.org">obiščite svoj album</a> in ustvarite nekaj javnih zbirk.</p>';
$string['error:nopermissiontoview'] = 'Nimate pravic za pregled prejemnikov priznanj.';
$string['error:nosuchbadge'] = 'Priznanje z id {$a} ne obstaja.';
$string['error:nosuchcohort'] = 'Opozorilo: Ta kohorta ni več na voljo.';
$string['error:nosuchcourse'] = 'Opozorilo: Ta predmet ni več na voljo.';
$string['error:nosuchfield'] = 'Opozorilo: ta uporabniški profil ni več veljaven.';
$string['error:nosuchmod'] = 'Opozorilo: Ta dejavnost ni več na voljo.';
$string['error:nosuchrole'] = 'Opozorilo: Ta vloga ni več na voljo.';
$string['error:nosuchuser'] = 'Uporabnik s tem e-poštnim naslovom nima računa pri trenutnem ponudniku albuma.';
$string['error:notifycoursedate'] = 'Opozorilo: Priznanja, povezana s predmetom in zaključevanjem dejavnosti, ne bodo podeljena pred začetkom izvajanja predmeta.';
$string['error:parameter'] = 'Opozorilo: Za zagotavljanje pravilnega podeljevanja priznanj je treba izbrati vsaj en parameter.';
$string['error:personaneedsjs'] = 'Trenutno za povezavo do albuma potrebujete JavaScript. Če lahko, omogočite JavaScript in ponovno naložite stran.';
$string['error:requesterror'] = 'Zahteva za povezavo ni uspela (koda napake {$a}).';
$string['error:requesttimeout'] = 'Zahteva za povezavo je potekla, preden je lahko bila zaključena.';
$string['error:save'] = 'Priznanja ni bilo mogoče shraniti.';
$string['error:userdeleted'] = '{$a->user} (Ta uporabnik ne obstaja več v {$a->site})';
$string['eventbadgearchived'] = 'Priznanje arhivirano';
$string['eventbadgeawarded'] = 'Priznanje podeljeno';
$string['eventbadgecreated'] = 'Priznanje ustvarjeno';
$string['eventbadgecriteriacreated'] = 'Kriterij za priznanje ustvarjen';
$string['eventbadgecriteriadeleted'] = 'Kriterij za priznanje izbrisan';
$string['eventbadgecriteriaupdated'] = 'Kriterij za priznanje posodobljen';
$string['eventbadgedeleted'] = 'Priznanje izbrisano';
$string['eventbadgedisabled'] = 'Priznanje onemogočeno';
$string['eventbadgeduplicated'] = 'Priznanje podvojeno';
$string['eventbadgeenabled'] = 'Priznanje omogočeno';
$string['eventbadgelistingviewed'] = 'Seznam priznanj ogledan';
$string['eventbadgerevoked'] = 'Priznanje razveljavljeno';
$string['eventbadgeupdated'] = 'Priznanje posodobljeno';
$string['eventbadgeviewed'] = 'Priznanje ogledano';
$string['evidence'] = 'Dokaz';
$string['existingrecipients'] = 'Obstoječi prejemniki priznanj';
$string['expired'] = 'Poteklo';
$string['expiredate'] = 'Priznanje poteče {$a}.';
$string['expireddate'] = 'Priznanje je poteklo {$a}.';
$string['expireperiod'] = 'To priznanje poteče toliko dni po podelitvi: {$a}';
$string['expireperiodh'] = 'To priznanje poteče toliko ur po podelitvi: {$a}';
$string['expireperiodm'] = 'To priznanje poteče toliko minut po podelitvi: {$a}';
$string['expireperiods'] = 'To priznanje poteče toliko sekund po podelitvi: {$a}';
$string['expirydate'] = 'Datum poteka veljavnosti';
$string['expirydate_help'] = 'Priznanjem lahko poteče datum veljavnosti na določen datum ali pa se lahko datum poteka veljavnosti izračuna glede na datum podelitve priznanja uporabniku.';
$string['externalbadges'] = 'Moja priznanja z drugih spletnih mest';
$string['externalbadges_help'] = 'To področje prikazuje priznanja z zunanjih spletnih mest.';
$string['externalbadgesp'] = 'Priznanja z drugih spletnih mest:';
$string['externalconnectto'] = 'Za prikaz zunanjih priznanj morate <a href="{$a}"> povezati z albumom</a>.';
$string['fixed'] = 'Določen datum';
$string['hiddenbadge'] = 'Lastnik priznanja te informacije ni dal na voljo.';
$string['issuancedetails'] = 'Potek priznanja';
$string['issuedbadge'] = 'Informacije izdanega priznanja';
$string['issuerdetails'] = 'Podrobnosti podeljevalca';
$string['issuername'] = 'Ime podeljevalca';
$string['issuername_help'] = 'Ime osebe ali organa za podeljevanje.';
$string['issuerurl'] = 'URL podeljevalca';
$string['localbadges'] = 'Moja priznanja s spletnega mesta {$a}';
$string['localbadgesh'] = 'Moja priznanja s tega spletnega mesta';
$string['localbadgesh_help'] = 'Vsa priznanja, pridobljena za zaključene predmete, dejavnosti ali po drugih kriterijih.

Priznanja lahko upravljate tako, da jih označite kot javna ali zasebna.

Lahko si prenesete vsa priznanja in jih shranite na svoj računalnik.';
$string['localbadgesp'] = 'Priznanja od {$a}:';
$string['localconnectto'] = 'Če želite deliti ta priznanja zunaj tega spletnega mesta, morate <a href="{$a}"> povezati z albumom</a>.';
$string['makeprivate'] = 'Naredi zasebno';
$string['makepublic'] = 'Naredi javno';
$string['managebadges'] = 'Upravljanje Priznanj';
$string['message'] = 'Telo besedila';
$string['messagebody'] = '<p>Pridobili ste priznanje "%imepriznanja%"!</p>
<p>Več informacij o tem priznanju lahko najdete na %badgelink% strani z informacijami o priznanju.</p> <p>Priznanje lahko upravljate in prenesete z vaše strani {$a}.</p>';
$string['messagesubject'] = 'Čestitke! Pridobili ste priznanje.';
$string['method'] = 'Kriterij bo izpolnjen, ko...';
$string['mingrade'] = 'Najnižja zahtevana ocena';
$string['month'] = 'Mesec';
$string['mybackpack'] = 'Nastavitve mojega albuma';
$string['mybadges'] = 'Moja priznanja';
$string['never'] = 'Nikoli';
$string['newbadge'] = 'Dodaj priznanje';
$string['newimage'] = 'Nova slika';
$string['noawards'] = 'Tega priznanja si še niste pridobili.';
$string['nobackpack'] = 'S tem računom ni povezanega albuma.<br/>';
$string['nobackpackbadges'] = 'Ni priznanj v izbrani zbirki. <a href="mybackpack.php">Dodaj novo zbirko</a>.';
$string['nobackpackcollections'] = 'Ni izbranih zbirk priznanj. <a href="mybackpack.php"> Dodaj zbirke</a>.';
$string['nobadges'] = 'Na voljo ni nobenega priznanja.';
$string['nocriteria'] = 'Kriterij za to priznanje še ni bil določen.';
$string['noexpiry'] = 'To priznanje ne poteče.';
$string['noparamstoadd'] = 'Tej zahtevi priznanja ni mogoče dodati dodatnih parametrov.';
$string['notacceptedrole'] = 'Vaša trenutna dodelitev vloge ni med vlogami, ki lahko ročno podelijo to priznanje.<br/> Če želite videti uporabnike, ki so že pridobili to priznanje, obiščite stran {$a}.';
$string['notconnected'] = 'Ni povezave';
$string['nothingtoadd'] = 'Ni kriterijev na voljo za dodajanje.';
$string['notification'] = 'Obvestite ustvarjalca priznanja';
$string['notification_help'] = 'Ta nastavitev ureja obvestila, poslana ustvarjalcu priznanja, ki ga obveščajo o podelitvi priznanja. Na voljo so naslednje možnosti: * **NIKOLI** – Ne pošiljaj obvestil. * **VSAKIČ** – Pošlji obvestilo ob vsaki podelitvi priznanja. * **DNEVNO** – Pošlji obvestila enkrat na dan. * **TEDENSKO** – Pošlji obvestila enkrat na teden. * **MESEČNO** – Pošlji obvestila enkrat na mesec.';
$string['notifydaily'] = 'Dnevno';
$string['notifyevery'] = 'Vsakič';
$string['notifymonthly'] = 'Mesečno';
$string['notifyweekly'] = 'Tedensko';
$string['numawards'] = 'Število uporabnikov, katerim je bilo to priznanje podeljeno: <a href="{$a->link}">{$a->count}</a>';
$string['numawardstat'] = 'Število uporabnikov, katerim je bilo to priznanje podeljeno: {$a}';
$string['overallcrit'] = 'izbranih kriterijev je izpolnjenih.';
$string['personaconnection'] = 'Vpis z vašim e-poštnim naslovom';
$string['personaconnection_help'] = 'Persona je sistem za vašo identifikacijo po vsem spletu s pomočjo vašega e-poštnega naslova. Album Open Badges uporablja Persono kot sistem za prijavo, zato boste za povezavo do albuma potrebovali račun Persona.

Za več informacij o Personi obiščite <a href="https://login.persona.org/about">https://login.persona.org/about</a>.';
$string['potentialrecipients'] = 'Možni prejemniki priznanj';
$string['preferences'] = 'Nastavitve priznanj';
$string['privacy:metadata:backpack'] = 'Seznam uporabnikovih albumov';
$string['privacy:metadata:backpack:backpackuid'] = 'Enolični identifikator albuma';
$string['privacy:metadata:backpack:backpackurl'] = 'URL albuma';
$string['privacy:metadata:backpack:email'] = 'E-naslov povezan z albumom';
$string['privacy:metadata:backpack:userid'] = 'ID uporabnika, ki je lastnik albuma';
$string['privacy:metadata:badge'] = 'Zbirka priznanj';
$string['privacy:metadata:badge:timecreated'] = 'Čas ustvarjanja priznanja';
$string['privacy:metadata:badge:timemodified'] = 'Čas zadnje spremembe priznanja';
$string['privacy:metadata:badge:usercreated'] = 'ID uporabnika, ki je ustvaril priznanje';
$string['privacy:metadata:badge:usermodified'] = 'ID uporabnika, ki je spremenil priznanje';
$string['privacy:metadata:criteriamet'] = 'Zbirka doseženih kriterijev';
$string['privacy:metadata:criteriamet:datemet'] = 'Datum, ko je bil kriterij dosežen';
$string['privacy:metadata:criteriamet:userid'] = 'ID uporabnika, ki je dosegel kriterij';
$string['privacy:metadata:external:backpacks'] = 'Podatki, ki se delijo, ko uporabnik objavi priznanja na zunanji album';
$string['privacy:metadata:external:backpacks:badge'] = 'Ime priznanja';
$string['privacy:metadata:external:backpacks:description'] = 'Opis priznanja';
$string['privacy:metadata:external:backpacks:image'] = 'Slika priznanja';
$string['privacy:metadata:external:backpacks:issuer'] = 'Nekaj informacij o uporabniku';
$string['privacy:metadata:external:backpacks:url'] = 'Moodle URL, kjer so vidne informacije o izdanem priznanju';
$string['privacy:metadata:issued'] = 'Seznam dodeljenih priznanj';
$string['privacy:metadata:issued:dateexpire'] = 'Datum poteka nagrade';
$string['privacy:metadata:issued:dateissued'] = 'Datum nagrade';
$string['privacy:metadata:issued:userid'] = 'ID uporabnika, ki je prislužil nagrado';
$string['privacy:metadata:manualaward'] = 'Seznam ročnih nagrad';
$string['privacy:metadata:manualaward:datemet'] = 'Datum podelitve priznanja uporabniku';
$string['privacy:metadata:manualaward:issuerid'] = 'ID uporabnika, ki je podelil priznanje';
$string['privacy:metadata:manualaward:issuerrole'] = 'Vloga uporabnika, ki je podelil priznanje';
$string['privacy:metadata:manualaward:recipientid'] = 'ID uporabnika, ki mu je ročno podeljeno priznanje';
$string['recipientdetails'] = 'Podrobnosti o prejemniku';
$string['recipientidentificationproblem'] = 'Prejemnika priznanja ni bilo mogoče najti med obstoječimi uporabniki.';
$string['recipients'] = 'Prejemniki priznanj';
$string['recipientvalidationproblem'] = 'Trenutnega uporabnika ni mogoče preveriti kot prejemnika tega priznanja.';
$string['relative'] = 'Relativni datum';
$string['requiredbadge'] = 'Vsaj eno priznanje bi moralo biti dodano h kriterijem.';
$string['requiredcohort'] = 'Vsaj ena kohorta bi morala biti dodana h kriterijem.';
$string['requiredcourse'] = 'Kriteriju sklopa predmetov mora biti dodan vsaj en predmet.';
$string['reviewbadge'] = 'Spremembe v dostopu do priznanja';
$string['reviewconfirm'] = '<p>S tem bo vašpriznanje vidno uporabnikom, kar jim bo omogočilo, da si ga prislužijo.</p> <p>Morda nekateri uporabniki že izpolnjujejo kriterije za to priznanje, zato ga bodo lahko pridobili, takoj ko ga omogočite.</p> <p>Ko je priznanje podeljeno, bo <strong>zaklenjeno</strong> – nekaterih nastavitev, vključno s kriteriji in nastavitvami poteka veljavnosti, ne bo več mogoče spreminjati.</p> <p>Ste prepričani, da želite omogočiti dostop do priznanja \'{$a}\'?</p>';
$string['revoke'] = 'Razveljavi priznanje';
$string['save'] = 'Shrani';
$string['searchname'] = 'Išči po imenu';
$string['selectaward'] = 'Izberite vlogo, ki jo želite uporabiti za podelitev tega priznanja:';
$string['selectgroup_end'] = 'Prikazane so samo javne zbirke, <a href="http://backpack.openbadges.org">obiščite svoj album</a> in ustvarite več javnih zbirk.';
$string['selectgroup_start'] = 'Izberite zbirke iz svojega albuma za prikaz na tem spletnem mestu:';
$string['selecting'] = 'Z izbranimi priznanji ...';
$string['setup'] = 'Nastavitev povezave';
$string['signinwithyouremail'] = 'Vpis z vašim e-poštnim naslovom';
$string['sitebadges'] = 'Priznanja spletnega mesta';
$string['sitebadges_help'] = 'Priznanja spletnega mesta je mogoče podeliti uporabnikom zgolj za dejavnosti, povezane s spletnim mestom. To vključuje zaključek sklopa predmetov ali delov uporabniških profilov. Priznanja spletnega mesta lahko en uporabnik drugemu podeli tudi ročno. Priznanja za dejavnosti, povezane s predmetom, morajo biti ustvarjena na ravni predmeta. Priznanja predmeta je mogoče najti pod zavihkom Skrbništvo predmeta > Priznanja.';
$string['status'] = 'Stanje priznanja';
$string['status_help'] = 'Stanje priznanja določa njegovo vedenje v sistemu: * **NA VOLJO** – Pomeni, da uporabniki lahko pridobijo to priznanje. Ko je priznanje na voljo uporabnikom, njegovih kriterijev ni mogoče spreminjati. * **NI NA VOLJO** – Pomeni, da priznanje ni na voljo uporabnikom in da ga ne morejo pridobiti oz. ga ni mogoče ročno podeliti. Če tako priznanje še ni bilo podeljeno, je njegove kriterije mogoče spremeniti. Ko je priznanje podeljeno vsaj enemu uporabniku, je samodejno **ZAKLENJENO**. Zaklenjeno priznanje lahko uporabniki še vedno pridobijo, vendar kriterijev ni več mogoče spreminjati. Če želite spremeniti podrobnosti ali kriterije zaklenjenega priznanja, lahko kopirate to priznanje in vnesete željene spremembe. *Zakaj zakleniti priznanje?* Tako zagotovimo, da vsi uporabniki izpolnjujejo iste kriterije za pridobitev priznanja. Trenutno ni mogoče odvzeti priznanja. Če bi omogočili prosto spreminjanje priznanj, bi najverjeteneje skupina uporabnikov za isto priznanje izpolnjevala povsem različne zahteve.';
$string['statusmessage_0'] = 'To priznanje trenutno ni na voljo uporabnikom. Omogočite dostop, če želite uporabnikom dovoliti pridobitev tega priznanja.';
$string['statusmessage_1'] = 'To priznanje je trenutno na voljo uporabnikom. Za vnašanje sprememb morate najprej onemogočiti dostop.';
$string['statusmessage_2'] = 'To priznanje trenutno ni na voljo uporabnikom, njegovi kriteriji pa so zaklenjeni. Omogočite dostop, če želite uporabnikom dovoliti pridobitev tega priznanja.';
$string['statusmessage_3'] = 'To priznanje je trenutno na voljo uporabnikom, njegovi kriteriji pa so zaklenjeni.';
$string['statusmessage_4'] = 'To priznanje je trenutno arhivirano.';
$string['subject'] = 'Predmet sporočila';
$string['variablesubstitution'] = 'Nadomestitev spremenljivk v sporočilu';
$string['variablesubstitution_help'] = 'V sporočilu priznanja je mogoče v predmet oz. telo sporočila vstaviti spremenljivke, ki se nato pri pošiljanju sporočila nadomestijo z resničnimi vrednostmi. Spremenljivke je treba v besedilo vstaviti natanko tako, kot je prikazano spodaj. Mogoča je uporaba naslednjih spremenljivk: %badgename% : Ta bo nadomeščena s polnim imenom priznanja. %username% : Ta bo nadomeščena s polnim imenom prejemnika. %badgelink% : Ta bo nadomeščena z javnim URL s podatki o podeljenem priznanju.';
$string['viewbadge'] = 'Prikaži izdano priznanje';
$string['visible'] = 'Vidno';
$string['warnexpired'] = '(To priznanje je poteklo!)';
$string['year'] = 'Leta';
