<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'sl', branch 'MOODLE_35_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Premakni v to odlagališče';
$string['anypagematchingtheabove'] = 'Katera koli stran, ki ustreza zgornji';
$string['appearsinsubcontexts'] = 'Se pojavlja v pod-kontekstu';
$string['assignrolesinblock'] = 'Dodeli vloge bloku {$a}';
$string['blocksdrawertoggle'] = 'Skrij/prikaži predal za bloke';
$string['blocksettings'] = 'Nastavitve bloka';
$string['bracketfirst'] = '{$a} (prvi)';
$string['bracketlast'] = '{$a} (zadnji)';
$string['configureblock'] = 'Nastavi blok {$a}';
$string['contexts'] = 'Okviri strani';
$string['contexts_help'] = 'Konteksti so bolj specifični tipi strani, kjer se ta blok lahko prikaže znotraj izvorne lokacije bloka. Tukaj so vam, v odvisnosti od izvorne lokacije bloka in vaše trenutne lokacije, na voljo različne možnosti. Če, na primer, želite blok prikazati samo v forumu, ga dodate v predmet (da se prikaže na vseh pod-straneh) in nato vstopite v forum, ter ponovno uredite nastavitve bloka in ga omejite na prikaz samo na straneh foruma.';
$string['createdat'] = 'Izvorna lokacija bloka';
$string['createdat_help'] = 'Izvorna lokacija, kjer je bil blok ustvarjen. Nastavitve bloka lahko povzročijo, da se ta pojavi na drugih lokacijah (kontekstih) znotraj izvorne lokacije. Na primer: blok ustvarjen v predmetu se lahko prikaže v aktivnostih znotraj tega predmeta. Blok ustvarjen na začetni strani se lahko prikaže po celotni strani.';
$string['defaultregion'] = 'Privzeta regija';
$string['defaultregion_help'] = 'Teme lahko določajo eno ali več poimenovanih blokovnih regij, kjer se lahko bloki prikažejo. Ta nastavitev določa v kateri od teh regij naj se bloki privzeto prikazujejo. Regijo lahko po potrebi spremenite na posameznih straneh.';
$string['defaultweight'] = 'Privzeta teža
';
$string['defaultweight_help'] = 'Privzeta utež vam omogoča, da približno določite, kje naj se blok v izbrani regiji prikaže, bodisi na vrhu bodisi na dnu. Končna lokacija se izračuna glede na vse bloke v regiji (na primer, na vrhu je lahko dejansko le en blok). To vrednost lahko po potrebi spremenite na posameznih straneh.';
$string['deleteblock'] = 'Izbriši blok {$a}';
$string['deleteblockcheck'] = 'Ali res želite izbrisati blok z imenom {$a}?';
$string['deleteblockwarning'] = '<p>Izbrisali boste blok, ki se pojavlja drugje.</p><p>Originalno mesto bloka: {$a->location}<br />Prikaži na straneh vrste: {$a->pagetype}</p><p>Ali želite nadaljevati?</p>';
$string['deletecheck'] = 'Ali izbrišem blok {$a}?';
$string['dockblock'] = 'Zasidraj blok {$a}';
$string['hideblock'] = 'Skrij blok {$a}';
$string['hidedockpanel'] = 'Skrij nadzorno ploščo za sidranje';
$string['hidepanel'] = 'Skrij nadzorno ploščo';
$string['moveblock'] = 'Premakni blok {$a}';
$string['moveblockafter'] = 'Premakni ta blok za blok {$a}';
$string['moveblockbefore'] = 'Premakni ta blok pred blok {$a}';
$string['moveblockinregion'] = 'Premakni ta blok v regijo {$a}';
$string['movingthisblockcancel'] = 'Premikanje tega bloka ({$a})';
$string['myblocks'] = 'Moji bloki';
$string['onthispage'] = 'Na tej strani';
$string['pagetypes'] = 'Vrste strani';
$string['pagetypewarning'] = 'Predhodno navedenega tipa strani ni več mogoče izbrati. Prosimo, da spodaj izberete najbolj primeren tip strani.';
$string['privacy:metadata:userpref:dockedinstance'] = 'Zabeleži, ko je uporabnik zasidral blok';
$string['privacy:metadata:userpref:hiddenblock'] = 'Zabeleži, ko je uporabnik zložil/skril blok';
$string['privacy:request:blockisdocked'] = 'Nakaže ali je bil blok zasidran';
$string['privacy:request:blockishidden'] = 'Nakaže ali je bil blok zložen/skrit';
$string['region'] = 'Regija';
$string['restrictpagetypes'] = 'Omeji na te tipe strani';
$string['showblock'] = 'Prikaži blok {$a}';
$string['showoncontextandsubs'] = 'Prikaži na \'{$a}\' in na kateri koli strani znotraj nje';
$string['showoncontextonly'] = 'Prikaži samo na \'{$a}\' ';
$string['showonentiresite'] = 'Prikaži povsod na spletnem mestu';
$string['showonfrontpageandsubs'] = 'Prikaži na naslovni strani in na vsaki strani, ki je dodana naslovni strani';
$string['showonfrontpageonly'] = 'Prikaži samo na naslovni strani';
$string['subpages'] = 'Določena podstran';
$string['thisspecificpage'] = 'Ta določena stran (stran {$a})';
$string['undockall'] = 'Razdruži vse';
$string['undockblock'] = 'Odsidraj blok {$a}';
$string['undockitem'] = 'Razdruži ta element';
$string['visible'] = 'Vidno';
$string['weight'] = 'Teža';
$string['wherethisblockappears'] = 'Kjer se ta blok pojavlja';
