<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'sl', branch 'MOODLE_35_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Dodaj URL vira novic:';
$string['addheadlineblock'] = 'Dodaj blok RSS novic';
$string['addnew'] = 'Dodaj nov';
$string['addnewfeed'] = 'Dodaj nov vir';
$string['cannotmakemodification'] = 'Trenutno vam ni dovoljeno spreminjati tega vira RSS.';
$string['choosefeedlabel'] = 'Izberite vire, ki jih želite omogočiti v tem bloku:';
$string['clientchannellink'] = 'Spletno mesto vira ...';
$string['clientnumentries'] = 'Privzeto število vnosov na vir za prikaz.';
$string['clientshowchannellinklabel'] = 'Ali naj bo prikazana povezave na izvorno stran (channel link)? (Vedite, da povezava ne bo prikazana v primeru, da povezave na izvorno stran ni navedene v viru):';
$string['clientshowimagelabel'] = 'Prikaži sliko vira, če je na voljo:';
$string['configblock'] = 'Nastavi ta blok';
$string['couldnotfindfeed'] = 'Ni možno najti vira z id';
$string['couldnotfindloadrssfeed'] = 'Vira RSS ni bilo mogoče najti ali naložiti.';
$string['customtitlelabel'] = 'Naslov po meri (pustite prazno za uporabo naslova iz vira):';
$string['deletefeedconfirm'] = 'Ste prepričani, da želite izbrisati ta vir?';
$string['disabledrssfeeds'] = 'RSS viri so onemogočeni';
$string['displaydescriptionlabel'] = 'Prikaži opis vsake povezave?';
$string['editafeed'] = 'Uredi vir';
$string['editfeeds'] = 'Uredi, naroči ali odjavi vire novic RSS/Atom';
$string['editnewsfeeds'] = 'Uredi vire novic';
$string['editrssblock'] = 'Uredi blok novic RSS';
$string['enableautodiscovery'] = 'Omogoči avtomatsko odkrivanje virov?';
$string['enableautodiscovery_help'] = 'Če je omogočeno, bodo viri na spletnih straneh najdeni avtomatsko. Na primer če vpišete http://docs.moodle.org, potem dobi vir: http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss would be found.';
$string['failedfeed'] = 'Vira ni bilo mogoče prenesti - ponovni poskus čez {$a}';
$string['failedfeeds'] = 'Eden ali več virov RSS ni uspelo';
$string['feed'] = 'Vir';
$string['feedadded'] = 'Dodan vir novic';
$string['feeddeleted'] = 'Vir novic izbrisan';
$string['feeds'] = 'Viri novic';
$string['feedsaddedit'] = 'Dodaj / uredi vire';
$string['feedsconfigurenewinstance'] = 'Kliknite tu za konfiguracijo tega bloka za prikaz virov RSS.';
$string['feedsconfigurenewinstance2'] = 'Kliknite na ikono za urejanje da nastavite blok za prikaz RSS virov.';
$string['feedupdated'] = 'Vir novic posodobljen';
$string['feedurl'] = 'URL vira';
$string['findmorefeeds'] = 'Najdi več virov RSS';
$string['managefeeds'] = 'Upravljaj vse moje vire';
$string['nofeeds'] = 'Za to stran ni določenih virov RSS.';
$string['numentries'] = 'Vnosov za vir';
$string['pickfeed'] = 'Izberi vir novic';
$string['pluginname'] = 'Odjemalec RSS';
$string['privacy:metadata:block_rss_client:description'] = 'Opis vira RSS.';
$string['privacy:metadata:block_rss_client:preferredtitle'] = 'Prednosten (po meri) naslov RSS vira.';
$string['privacy:metadata:block_rss_client:shared'] = 'Ali je RSS vir na voljo za vse predmete.';
$string['privacy:metadata:block_rss_client:skiptime'] = 'Čas v sekundah med poskusi razporejevalnika (cron) za ponovno pridobitev RSS vira.';
$string['privacy:metadata:block_rss_client:skipuntil'] = 'Največji definiran čas preden bo razporejevalnik (cron) odprl neuspešne RSS vire.';
$string['privacy:metadata:block_rss_client:tableexplanation'] = 'Informacije RSS bloka so shranjene tu.';
$string['privacy:metadata:block_rss_client:title'] = 'Naslov RSS vira.';
$string['privacy:metadata:block_rss_client:url'] = 'URL RSS vira.';
$string['privacy:metadata:block_rss_client:userid'] = 'ID uporabnika, ki je dodal RSS vir.';
$string['remotenewsfeed'] = 'Oddaljen vir novic';
$string['rss_client:addinstance'] = 'Dodaj nov blok oddaljenih virov RSS';
$string['rss_client:createprivatefeeds'] = 'Ustvarjanje zasebnih RSS virov';
$string['rss_client:createsharedfeeds'] = 'Ustvarjanje skupnih RSS virov';
$string['rss_client:manageanyfeeds'] = 'Upravljanje katerekoli RSS virov';
$string['rss_client:manageownfeeds'] = 'Urejanje lastnih RSS virov';
$string['rss_client:myaddinstance'] = 'Dodaj nov blok virov RSS v Nadzorno ploščo';
$string['seeallfeeds'] = 'Poglej vse vire';
$string['sharedfeed'] = 'Skupni vir';
$string['shownumentrieslabel'] = 'Največje število vnosov za prikaz v bloku.';
$string['submitters'] = 'Kdo bo smel določati nove vire RSS? Določeni viri so na voljo za vse strani na vašem spletnem mestu.';
$string['submitters2'] = 'Avtorji';
$string['timeout'] = 'Čas v minutah za hranjenje vira RSS v predpomnilniku. Opomba: ta čas določa najkrajši čas pred potekom; vir bo osvežen v predpomnilniku ob naslednjem izvajanju opravila cron po poteku. Priporočena vrednost je vsaj 30 minut.';
$string['timeout2'] = 'Čas trajanja';
$string['timeoutdesc'] = 'Čas v minutah za hranjenje vira RSS v predpomnilniku.';
$string['updatefeed'] = 'Posodobi URL vira novic:';
$string['viewfeed'] = 'Prikaži vir';
