<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'sl', branch 'MOODLE_35_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Dodaj nov vnos';
$string['addnewexternalblog'] = 'Registriraj zunanji blog';
$string['assocdescription'] = 'Če ne pišete o predmetu in/ali aktivnostinih modulih, jih tukaj označite.';
$string['associated'] = 'Povezan {$a}';
$string['associatewithcourse'] = 'Blog o predmetu {$a->coursename}';
$string['associatewithmodule'] = 'Blog o {$a->modtype}: {$a->modname}';
$string['association'] = 'Povezava';
$string['associations'] = 'Povezave';
$string['associationunviewable'] = 'Tega vnosa drugi ne morejo videti, dokler z njim ne bo povezan predmet ali ne bo spremenjeno polje "Objavi v"';
$string['autotags'] = 'Dodaj te oznake';
$string['autotags_help'] = 'Vpišite eno ali več lokalnih oznak (ločenih z vejicami), za katere želite, da se samodejno dodajo k vsaki kopirani objavi iz zunanjega bloga v lokalni blog.';
$string['backupblogshelp'] = 'Če je možnost omogočena, so blogi vključeni v samodejne varnostne kopije strani';
$string['blockexternalstitle'] = 'Zunanji blogi';
$string['blog'] = 'Blog';
$string['blogaboutthis'] = 'Blog o {$a->type}';
$string['blogaboutthiscourse'] = 'Dodaj vnos o tem predmetu';
$string['blogaboutthismodule'] = 'Dodaj vnos o tem {$a}';
$string['blogadministration'] = 'Administracija bloga';
$string['blogdeleteconfirm'] = 'Izbriši ta blog?';
$string['blogdisable'] = 'Bloganje je onemogočeno!';
$string['blogentries'] = 'Vpisi v blog';
$string['blogentriesabout'] = 'Vpisi v blog o {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Vpisi v blog o {$a->course} od {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Vpisi v blog o {$a->mod} od {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Vpisi v blog o {$a->course} od {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Vpisi v blog o {$a->mod} by {$a->user}';
$string['blogentrybyuser'] = 'Vpis v blog od {$a}';
$string['blogpreferences'] = 'Lastnosti bloga';
$string['blogs'] = 'Blogi';
$string['blogscourse'] = 'Blog predmeta';
$string['blogssite'] = 'Blog strani';
$string['blogtags'] = 'Oznake bloga';
$string['cannotviewcourseblog'] = 'Nimate potrebnih dovoljenj za ogled blogov v tem predmetu';
$string['cannotviewcourseorgroupblog'] = 'Nimate potrebnih dovoljenj za ogled blogov v tem predmetu/skupini';
$string['cannotviewsiteblog'] = 'Nimate potrebnih dovoljenj za ogled vseh blogov na spletnem mestu';
$string['cannotviewuserblog'] = 'Nimate potrebnih dovoljenj za branje blogov uporabnikov';
$string['configexternalblogcrontime'] = 'Kako pogosto Moodle preverja nove vpise zunanjih blogov';
$string['configmaxexternalblogsperuser'] = 'Število zunanjih blogov, ki jih lahko vsak uporabnik poveže na svoj Moodle blog.';
$string['configuseblogassociations'] = 'Omogoča združevanje vpisov v blog s predmeti in moduli predmetov.';
$string['configuseexternalblogs'] = 'Omogoči uporabnikom določitev vira zunanjega bloga. Moodle redno preverja te vire blogov in kopira nove vpise v lokalni blog tega uporabnika.';
$string['courseblog'] = 'Blog predmeta: {$a}';
$string['courseblogdisable'] = 'Predmetni blogi niso omogočeni';
$string['courseblogs'] = 'Uporabniki lahko vidijo samo bloge oseb, ki obiskujejo isti predmet';
$string['deleteblogassociations'] = 'Izbriši povezave blogov';
$string['deleteblogassociations_help'] = 'Če je označeno, potem vpisi v blog ne bodo več povezani s tem predmetom ali s katero koli dejavnostjo ali virom. Sami vpisi v blog pa ne bodo izbrisani.';
$string['deleteentry'] = 'Izbriši vnos';
$string['deleteexternalblog'] = 'Odjavi ta zunanji blog';
$string['deleteotagswarn'] = 'Ali ste prepričani, da želite izbrisati to oznako / te oznake<br />iz vseh vnosov na blogu in iz sistema?';
$string['description'] = 'Opis';
$string['description_help'] = 'Vpišite stavek ali dva, ki povzemajo vsebino vašega zunanjega bloga. (Če je na voljo brez opisa, bo opis uporabljen iz vašega zunanjega bloga).';
$string['donothaveblog'] = 'Nimate svojega bloga, oprostite.';
$string['editentry'] = 'Uredi vpis v blog';
$string['editexternalblog'] = 'Uredi ta zunanji blog';
$string['emptybody'] = 'Telo vnosa bloga ne sme biti prazno';
$string['emptyrssfeed'] = 'URL, ki ste ga vnesli, ne kaže na veljavni RSS vir';
$string['emptytitle'] = 'Naslov vnosa bloga ne sme biti prazen';
$string['emptyurl'] = 'Določiti morate URL, ki kaže na veljavni RSS vir';
$string['entrybody'] = 'Telo vnosa bloga';
$string['entrybodyonlydesc'] = 'Opis vnosa';
$string['entryerrornotyours'] = 'Ta vnos ni vaš';
$string['entrysaved'] = 'Vaš vnos je bil shranjen';
$string['entrytitle'] = 'Naslov vnosa';
$string['eventblogassociationadded'] = 'Povezovanje blogov je ustvarjeno';
$string['eventblogassociationdeleted'] = 'Povezava bloga je bila izbrisana';
$string['eventblogentriesviewed'] = 'Vpisi v blog so prikazani';
$string['eventblogexternaladded'] = 'Zunanji blog je bil prijavljen';
$string['eventblogexternalremoved'] = 'Zunanji blog je bil odjavljen';
$string['eventblogexternalupdated'] = 'Zunanji blog je bil posodobljen';
$string['evententryadded'] = 'Vpis v blog je dodan';
$string['evententrydeleted'] = 'Vpis v blog je izbrisan';
$string['evententryupdated'] = 'Vnos bloga posodobljen';
$string['eventexternalblogsviewed'] = 'Prijavljeni zunanji blogi ogledani';
$string['externalblogcrontime'] = 'Urnik cron skripte zunanjega bloga';
$string['externalblogdeleteconfirm'] = 'Odregistriraj ta zunanji blog?';
$string['externalblogdeleted'] = 'Zunanji blog odjavljen';
$string['externalblogs'] = 'Zunanji blogi';
$string['feedisinvalid'] = 'Ta vir je neveljaven';
$string['feedisvalid'] = 'Ta vir je veljaven';
$string['filterblogsby'] = 'Filtriraj vnose po...';
$string['filtertags'] = 'Filter oznak';
$string['filtertags_help'] = 'Lahko uporabite to funkcijo za filtriranje vnosov, ki jih želite uporabiti. Če oznake navedete tukaj (ločene z vejicami), potem se bodo samo vpisi s temi oznakami kopirali iz zunanjega bloga.';
$string['groupblog'] = 'Blog skupine: {$a}';
$string['groupblogdisable'] = 'Skupinski blog ni omogočen.';
$string['groupblogentries'] = 'Blog vnosi povezani z {$a->coursename} po skupini {$a->groupname}';
$string['groupblogs'] = 'Uporabniki lahko vidijo samo bloge oseb, ki so člani iste skupine';
$string['incorrectblogfilter'] = 'Določen je nepravilna vrsta filtra bloga';
$string['intro'] = 'Ta RSS vir je bil samodejno ustvarjen iz enega ali več blogov.';
$string['invalidgroupid'] = 'Neveljavni ID skupine';
$string['invalidurl'] = 'Ta URL ni dosegljiv';
$string['linktooriginalentry'] = 'Povezava do originalnega vpisa v blog';
$string['maxexternalblogsperuser'] = 'Največje število zunanjih blogov na uporabnika';
$string['myprofileuserblogs'] = 'Oglej si vse vpise v blog';
$string['name'] = 'Ime';
$string['name_help'] = 'Vnesite opisno ime za svoj zunanji blog. (Če ne vnesete nobenega imena, bo uporabljen naslov zunanjega bloga).';
$string['noentriesyet'] = 'Tu ni vidnih vnosov';
$string['noguestpost'] = 'Gosti ne morejo objavljati v bloge!';
$string['nopermissionstodeleteentry'] = 'Ne posedujete dovoljenja za izbris tega vpisa v blog';
$string['norighttodeletetag'] = 'Nimate pravic za brisanje te oznake - {$a}';
$string['nosuchentry'] = 'Ni takega vpisa v blog';
$string['notallowedtoedit'] = 'Tega vnosa ne smete urejati';
$string['numberofentries'] = 'Vnosi: {$a}';
$string['numberoftags'] = 'Število oznak za prikaz';
$string['page-blog-edit'] = 'Urejevalne strani bloga';
$string['page-blog-index'] = 'Strani seznama blogov';
$string['page-blog-x'] = 'Vse strani bloga';
$string['pagesize'] = 'Število vpisov v blog na stran';
$string['permalink'] = 'Permalink';
$string['personalblogs'] = 'Uporabniki lahko vidijo samo lastne bloge';
$string['preferences'] = 'Možnosti';
$string['privacy:metadata:core_comments'] = 'Komentarji povezani z vnosi v blogu';
$string['privacy:metadata:core_files'] = 'Datoteke pripete na vnose v blogu';
$string['privacy:metadata:core_tag'] = 'Oznake povezane z vnosi v blogu';
$string['privacy:metadata:external'] = 'Povezava do zunanjih RSS novic';
$string['privacy:metadata:external:description'] = 'Opis novic';
$string['privacy:metadata:external:filtertags'] = 'Seznam oznak za filtriranje vnosov';
$string['privacy:metadata:external:name'] = 'Ime RSS vira';
$string['privacy:metadata:external:timefetched'] = 'Datum zadnje posodobitve novic';
$string['privacy:metadata:external:timemodified'] = 'Datum zadnje spremembe povezave';
$string['privacy:metadata:external:url'] = 'URL do RSS novic';
$string['privacy:metadata:external:userid'] = 'ID uporabnika, ki je dodal zunanji vnos na blog.';
$string['privacy:metadata:post'] = 'Informacije povezane z vnosi na blogu';
$string['privacy:metadata:post:content'] = 'Vsebina zunanjega vnosa na blog.';
$string['privacy:metadata:post:created'] = 'Datum nastanka vnosa.';
$string['privacy:metadata:post:lastmodified'] = 'Datum zadnjega urejanja vnosa.';
$string['privacy:metadata:post:publishstate'] = 'Ali je vnos viden ostalim ali ne';
$string['privacy:metadata:post:subject'] = 'Naslov vnosa na blog.';
$string['privacy:metadata:post:summary'] = 'Vnos na blog.';
$string['privacy:metadata:post:uniquehash'] = 'Edinstveni identifikator za zunanji vnos, tipično URL.';
$string['privacy:metadata:post:userid'] = 'ID uporabnika, ki je dodal vnos na blog.';
$string['privacy:metadata:post:usermodified'] = 'Uporabnik, ki je na zadnje uredil vnos';
$string['privacy:path:blogassociations'] = 'Povezane objave na blogu';
$string['privacy:unknown'] = 'Neznano';
$string['publishto'] = 'Objavi za';
$string['publishtocourse'] = 'Uporabniki ki z vami delijo predmet';
$string['publishtocourseassoc'] = 'Člani združenih predmetov';
$string['publishtocourseassocparam'] = 'Člani {$a}';
$string['publishtogroup'] = 'Uporabniki, ki z vami delijo skupino';
$string['publishtogroupassoc'] = 'Vaši člani skupine v združenih predmetih';
$string['publishtogroupassocparam'] = 'Vaši člani skupine v {$a}';
$string['publishto_help'] = '<p>Tu so možne tri nastavitve:</p>

<p><b>Sebe (osnutek)</b> - Samo vi in skrbniki lahko vidite ta vnos.</p>

<p><b>Kogarkoli na tej strani</b> - Vsi registrirani uporabniki te strani lahko berejo ta vnos.</p>

<p><b>Kogarkoli na svetu</b> - Vsi, vključno z gosti, lahko berejo ta vnos.</p>';
$string['publishtonoone'] = 'sebe (osnutek)';
$string['publishtosite'] = 'kogarkoli na tej strani';
$string['publishtoworld'] = 'kogarkoli na svetu';
$string['readfirst'] = 'Najprej preberite to';
$string['relatedblogentries'] = 'Sorodni vpisi v blog';
$string['retrievedfrom'] = 'Pridobljeno iz';
$string['rssfeed'] = 'RSS vir bloga';
$string['searchterm'] = 'Išči: {$a}';
$string['settingsupdatederror'] = 'Prišlo je do napake, nastavitve lastnosti bloga ni bilo možno posodobiti';
$string['siteblogdisable'] = 'Blog spletnega mesta ni omogočen';
$string['siteblogheading'] = 'Blog spletnega mesta';
$string['siteblogs'] = 'Vsi uporabniki strani lahko vidijo vse vnose v blog';
$string['tagdatelastused'] = 'Datum zadnje uporabe oznake';
$string['tagparam'] = 'Oznaka: {$a}';
$string['tags'] = 'Oznake';
$string['tagsort'] = 'Razvrsti prikaz oznak po';
$string['tagtext'] = 'Besedilo oznake';
$string['timefetched'] = 'Čas zadnje sinhronizacije';
$string['timewithin'] = 'Prikaži oznake uporabljene v obdobju števila dni';
$string['updateentrywithid'] = 'Posodabljanje vnosa';
$string['url'] = 'URL';
$string['url_help'] = 'Vnesite URLRSS vira za vaš zunanji blog.';
$string['useblogassociations'] = 'Omogoči povezave bloga';
$string['useexternalblogs'] = 'Omogoči zunanje bloge';
$string['userblog'] = 'Blog uporabnika: {$a}';
$string['userblogentries'] = 'Blog vnosi od {$a}';
$string['valid'] = 'Veljavno';
$string['viewallblogentries'] = 'Vsi vnosi o tem {$a}';
$string['viewallmodentries'] = 'Prikaži vse vpise o {$a->type}';
$string['viewallmyentries'] = 'Prikaži vse moje vpise';
$string['viewblogentries'] = 'Vpisi o {$a->type}';
$string['viewblogsfor'] = 'Ogled vseh vnosov za...';
$string['viewcourseblogs'] = 'Prikaži vse vpise za ta predmet';
$string['viewentriesbyuseraboutcourse'] = 'Prikaži vpise za ta predmet od {$a}';
$string['viewgroupblogs'] = 'Ogled vnosov za skupino...';
$string['viewgroupentries'] = 'Vnosi skupine';
$string['viewmodblogs'] = 'Ogled vnosov za modul...';
$string['viewmodentries'] = 'Modul vnosi';
$string['viewmyentries'] = 'Ogled mojih vnosov';
$string['viewmyentriesaboutcourse'] = 'Prikaže vse moje vpise o tem predmetu';
$string['viewmyentriesaboutmodule'] = 'Prikaži vse moje vpise o tem {$a}';
$string['viewsiteentries'] = 'Prikaži vse vpise';
$string['viewuserentries'] = 'Prikaži vse vpise od {$a}';
$string['worldblogs'] = 'Svet lahko bere vnose, ki so nastavljeni kot dostopni svetu';
$string['wrongexternalid'] = 'Napačen ID za zunanji blog';
$string['wrongpostid'] = 'Nepravilni post id bloga';
