<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'sl', branch 'MOODLE_35_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Vpis je onemogočen ali nedejaven';
$string['canntenrolearly'] = 'Ne morete se še vpisati; vpis bo možen od {$a}.';
$string['canntenrollate'] = 'Ne morete se več vpisati, saj se je vpis zaključil {$a}.';
$string['cohortnonmemberinfo'] = 'Samo člani kohorte  \'{$a}\' se lahko samo-vpišejo.';
$string['cohortonly'] = 'Samo člani kohorte';
$string['cohortonly_help'] = 'Samo-vpis se lahko omeji na člane le določene kohorte. Ta nastavitev ne vpliva na obstoječe vpise.';
$string['customwelcomemessage'] = 'Poljubno pozdrsvno sporočilo';
$string['customwelcomemessage_help'] = 'Pozdravno sporočilo lahko dodate kot navadno besedilo ali pa oblikovano v HTML urejevalniku.

Vključite lahko naslednje spremenljivke:

* Ime predmeta {$a->coursename}
* Povezavo do strani uporabniškega profila {a->profileurl}';
$string['defaultrole'] = 'Privzeta dodeljena vloga';
$string['defaultrole_desc'] = 'Izberite vlogo ki naj bo določena uporabnikom med samovpisom';
$string['editselectedusers'] = 'Uredi izbrane vpise uporabnikov';
$string['enrolenddate'] = 'Končni datum';
$string['enrolenddate_help'] = 'Če je omogočeno, se udeleženci lahko vpisujejo le do tega dne.';
$string['enrolenddaterror'] = 'Končni datum vpisa ne more biti pred začetnim datumom';
$string['enrolme'] = 'Vpiši me';
$string['enrolperiod'] = 'Obdobje vpisa';
$string['enrolperiod_desc'] = 'Privzeta dolžina obdobja vpisa (v sekundah).';
$string['enrolperiod_help'] = 'Čas trajanja veljavnosti vpisa od trenutka, ko se je udeleženec vpisal v predmet. Če je onemogočeno, je trajanje vpisa neomejeno.';
$string['enrolstartdate'] = 'Začetni datum';
$string['enrolstartdate_help'] = 'Če je omogočeno, se udeleženci lahko vpišejo od tega dne dalje.';
$string['expiredaction'] = 'Dejanje po poteku vpisa';
$string['expiredaction_help'] = 'Izberite dejanje, ki naj se izvrši, potem ko vpis uporabnika poteče. Upoštevajte, da se nekateri podatki in nastavitve med izpisovanjem iz predmeta izbrišejo.';
$string['expirymessageenrolledbody'] = '{$a->user}

Možnost vpisa v predmet  \'{$a->course}\'  vam poteče {$a->timeend}.

Za pomoč se obrnite na {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Obvestilo o preteku časa za samovpis';
$string['expirymessageenrollerbody'] = 'Samovpis v predmet \'{$a->course}‘ bo potekel v obdobju {$a->threshold}  za naslednje uporabnike:

{$a->users}

Za podaljšanje njihovega vpisa pojdite na {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Obvestilo o preteku časa za samovpis';
$string['groupkey'] = 'Uporabi ključe skupine vpisov';
$string['groupkey_desc'] = 'Privzeto uporabi ključe skupine vpisov';
$string['groupkey_help'] = 'Za omejitev dostopa do predmeta samo tistim, ki vedo ključ, uporabite skupinski ključ, kar pomeni, da so uporabniki avtomatsko dani v skupino, ko se vpišejo v predmet.

Za uporabo skupinskega ključa, mora biti ključ vpisa določen v nastavitvah predmeta, kot tudi skupinski ključ v nastavitvah skupine.';
$string['keyholder'] = 'Prejeti bi morali ključ za vpis:';
$string['longtimenosee'] = 'Izpiši neaktivne po';
$string['longtimenosee_help'] = 'Če uporabniki dolgo časa niso dostopali do predmeta, so avtomatsko izpisani. Ta parameter določa to časovno obdobje.';
$string['maxenrolled'] = 'Največje število vpisanih uporabnikov';
$string['maxenrolled_help'] = 'Določa največje število uporabnikov, ki se lahko vpišejo sami. 0 pomeni da ni omejitev.';
$string['maxenrolledreached'] = 'Največje število uporabnikov, ki se lahko vpišejo sami je bilo doseženo.';
$string['messageprovider:expiry_notification'] = 'Obvestilo o poteku samovpisa';
$string['newenrols'] = 'Dovoli nove vpise';
$string['newenrols_desc'] = 'Privzeto dovoli uporabnikom, da se sami vpišejo v nov predmet.';
$string['newenrols_help'] = 'Nastavitev določa, ali se lahko uporabnik vpiše v ta predmet.';
$string['nopassword'] = 'Ključ za vpis ni potreben.';
$string['password'] = 'Ključ vpisa';
$string['password_help'] = 'Ključ vpisa omogoča, da je dostop do predmeta omejen damo na tiste ki vedo ključ.

Če pustite polje prazno, se bo lahko vsak uporabnik vpisal v predmet.

Če je vpisni ključ določen, bo vsak uporabnik, ki se bo poskušal vpisati v predmet moral vpisati ključ. Vedite da mora uporabnik samo enkrat vpisati ključ, ko se vpiše v predmet.';
$string['passwordinvalid'] = 'Nepravilni ključ vpisa, prosimo poskusite ponovno';
$string['passwordinvalidhint'] = 'Vneseni ključ za vpis je nepravilen, poskusite znova<br />
(Namig - začne se na \'{$a}\')';
$string['pluginname'] = 'Samovpis';
$string['pluginname_desc'] = 'Vtičnik za samovpis omogoča uporabnikom da izberejo v katerih predmetih želijo sodelovati. Predmeti so lahko zaščiteni z vpisnim ključem. V notranjosti je vpis narejen preko vtičnika ročnega vpisa, ki mora biti omogočen v istem predmetu.';
$string['requirepassword'] = 'Zahtevaj vpisni ključ';
$string['requirepassword_desc'] = 'V novih predmetih zahtevaj vpisni ključ in prepreči odstranjevanje vpisnih ključev od obstoječih predmetov.';
$string['role'] = 'Določi vlogo';
$string['self:config'] = 'Konfiguriraj primere samovpisa';
$string['self:holdkey'] = 'Prikaži kot lastnika ključa za samovpis';
$string['self:manage'] = 'Upravljaj z vpisanimi uporabniki';
$string['self:unenrol'] = 'Izpiši uporabnike iz predmeta';
$string['self:unenrolself'] = 'Izpišite se iz predmeta';
$string['sendcoursewelcomemessage'] = 'Pošlji pozdravno sporočilo predmeta';
$string['sendcoursewelcomemessage_help'] = 'Ta nastavitev omogoči pozdravno e-poštno sporočilo, ki ga uporabniki dobijo, ko se sami vpišejo v predmet.';
$string['showhint'] = 'Prikaži namig';
$string['showhint_desc'] = 'Prikaži prvo črko dostopnega ključa gosta.';
$string['status'] = 'Dovoli samovpis';
$string['status_desc'] = 'Privzeto dovoli samovpis v predmet.';
$string['status_help'] = 'Ta nastavitev določa ali se lahko uporabniki vpišejo (in tudi izpišejo, če imajo potrebno dovoljenje) v predmet.';
$string['unenrol'] = 'Izpiši uporabnika';
$string['unenrolselfconfirm'] = 'Se res želite izpisati iz predmeta "{$a}"?';
$string['unenroluser'] = 'Ali res želite izpisati uporabnika "{$a->user}" iz predmeta "{$a->course}"?';
$string['unenrolusers'] = 'Izpiši uporabnike';
$string['usepasswordpolicy'] = 'Uporabi politiko gesla';
$string['usepasswordpolicy_desc'] = 'Uporabi standardno politiko gesla za vpisne ključe.';
$string['welcometocourse'] = 'Dobrodošli v {$a}';
$string['welcometocoursetext'] = 'Dobrodošli v {$a->coursename}!

Če tega še niste storili, bi morali urediti stran z vašim profilom
v predmetu, tako bomo lahko zvedeli več o vas:

  {$a->profileurl}';
