<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'game', language 'sl', branch 'MOODLE_35_STABLE'
 *
 * @package   game
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attempt'] = 'Poskus';
$string['attemptduration'] = 'Trajanje poskusa';
$string['attemptfirst'] = 'Prvi poskus';
$string['attemptgamenow'] = 'Rešite igro';
$string['attemptlast'] = 'Zadnji poskus';
$string['attempts'] = 'Poskusi';
$string['bookquiz_layout'] = 'Razpored';
$string['bookquiz_numquestions'] = 'Vprašanja';
$string['bottomtext'] = 'Besedilo na dnu strani';
$string['clearrepetitions'] = 'Počisti statistične podatke';
$string['completedon'] = 'Zaključeno';
$string['computerepetitions'] = 'Ponoven izračun statističnih podatkov';
$string['confighangmanimagesets'] = 'Nastavitev, koliko slik se uporablja v igri Vislice';
$string['confighidehangman'] = 'Nastavitev, ali je igra Vislice vidna izvajalcem';
$string['confighidesudoku'] = 'Nastavi, ali izvajalci vidijo igro Sudoku';
$string['continueattemptgame'] = 'Nadaljujte s prejšnjim poskusom igre';
$string['cross_layout'] = 'Razpored';
$string['cross_layout0'] = 'Gesla pod križanko';
$string['cross_layout1'] = 'Gesla desno od križanke';
$string['cross_max_attempts'] = 'Največje število poskusov';
$string['cross_maxcols'] = 'Največje število stolpcev/vrstic';
$string['cross_maxwords'] = 'Največje število besed';
$string['cross_options'] = 'Možnosti križanke';
$string['displayoptions'] = 'Možnosti prikaza';
$string['eventgamecreated'] = 'Igra je bila ustvarjena';
$string['eventgamedeleted'] = 'Igra je bila izbrisana';
$string['eventgameplayed'] = 'Igra je bila odigrana';
$string['eventgamesupdated'] = 'Igra je bila posodobljena';
$string['eventgameviewed'] = 'Iga je bila ogledana';
$string['export'] = 'Izvozi';
$string['export_to_html'] = 'Izvozi v HTML';
$string['feedback'] = 'Odziv';
$string['feedbacks'] = 'Sporočilo pri pravilnem odgovoru';
$string['finish'] = 'Zaključek igre';
$string['gameclose'] = 'Zapri igro';
$string['game_hangman'] = 'Vislice';
$string['gameopen'] = 'Odpri igro';
$string['gameopenclose'] = 'Datumi odprtja in zaprtja';
$string['gameopenclose_help'] = 'Udeleženci lahko pričnejo z reševanjem po času odprtja, zaključiti pa morajo do časa zaprtja.';
$string['game:preview'] = 'Predogled iger';
$string['game_sudoku'] = 'Sudoku';
$string['grade'] = 'Ocena';
$string['gradeaverage'] = 'Povprečna ocena';
$string['gradehighest'] = 'Najvišja ocena';
$string['grademethod'] = 'Metode ocenjevanja';
$string['hangman_allowspaces'] = 'Dovoli presledke med besedami';
$string['hangman_allowsub'] = 'Dovoli posebne znake v besedah';
$string['hangman_gradeinstance'] = 'Ocena v celotni igri';
$string['hangman_imageset'] = 'Izberite slike';
$string['hangmanimagesets'] = 'Število slik, ki se uporabljajo v igri Vislice';
$string['hangman_language'] = 'Jezik gesel';
$string['hangman_letters'] = 'Črke:';
$string['hangman_maximum_number_of_errors'] = 'Največje število napak (morajo biti slike z imeni hangman_0.jpg, hangman_1.jpg ...';
$string['hangman_options'] = 'Možnosti za igro Vislice';
$string['hangman_showcorrectanswer'] = 'Prikaži previlni odgovor na koncu?';
$string['hangman_showfirst'] = 'Prikaži prvo črko gesla';
$string['hangman_showlast'] = 'Prikaži zadnjo črko gesla';
$string['hangman_showquestion'] = 'Prikaži vprašanja?';
$string['helphangman'] = 'Igra jemlje gesla iz Slovarja ali kviza kratkih odgovorov in jih uporabi v igri Vislice. Izvajalec lahko nastavi število gesel, ki jih vsebuje posamezna igra, nastavi prikaz prve in zadnje črke ali prikaz vprašanja in odgovora na koncu.';
$string['hiddenpicture_mainsubmit'] = 'Oceni glavni odgovor';
$string['hidehangman'] = 'Skrij igro Vislice';
$string['hidesudoku'] = 'Skrij igro Sudoku';
$string['html_hasprintbutton'] = 'Ima gumb "Tiskaj"';
$string['html_snakes_wrong'] = 'Vaš odgovor ni pravilen. Ostanite na istem mestu.';
$string['html_title'] = 'Naslov HTML';
$string['javame_filename'] = 'Ime datoteke:';
$string['javame_name'] = 'Ime:';
$string['javame_type'] = 'Vrsta:';
$string['lastip'] = 'IP udeleženca';
$string['millionaire_info_wrong_answer'] = '';
$string['millionaire_must_select_questioncategory'] = 'Izbrati morate kategorijo vprašanj';
$string['modulename'] = 'Igra';
$string['modulename_help'] = 'Ta modul vsebuje 8 iger: Vislice, Križanka, Cryptex, Milijonar, Sudoku, Skrita slika, Kače in lestve in Knjiga vprašanj';
$string['modulenameplural'] = 'Igre';
$string['must_select_questioncategory'] = 'Izbrati morate kategorijo vprašanj';
$string['no_questions'] = 'Ni vprašanj';
$string['pluginadministration'] = 'Nastavitve modula Igre';
$string['pluginname'] = 'Igra';
$string['preview'] = 'Predogled';
$string['repetitions'] = 'Ponovitve';
$string['reviewofattempt'] = 'Pregled poskusa {$a}';
$string['score'] = 'Rezultat';
$string['selectall'] = 'Izberite vse';
$string['showanswers'] = 'Prikaži odgovore';
$string['showattempts'] = 'Prikaži poskuse';
$string['showsolution'] = 'Rešitev';
$string['sourcemodule'] = 'Vir vprašanj';
$string['sourcemodule_book'] = 'Izberite knjigo';
$string['sourcemodule_glossary'] = 'Izberi slovar';
$string['sourcemodule_glossarycategory'] = 'Izberite kategorijo slovarja';
$string['sourcemodule_include_subcategories'] = 'Vključi podkategorije';
$string['sourcemodule_question'] = 'Vprašanja';
$string['sourcemodule_questioncategory'] = 'Izberite kategorijo vprašanj';
$string['sourcemodule_quiz'] = 'Izberite kviz';
$string['startagain'] = 'Začni znova';
$string['startedon'] = 'Začeto';
$string['sudoku_create_start'] = 'Začni ustvarjati sudoku';
$string['sudoku_finishattemptbutton'] = 'Zaključek igre';
$string['sudoku_maxquestions'] = 'Največje število vprašanj';
$string['sudoku_options'] = 'Možnosti igre Sudoku';
$string['sudoku_submit'] = 'Oceni odgovore';
$string['timecompleted'] = 'Zaključeno';
$string['timefinish'] = 'Zaključek igre';
$string['timelastattempt'] = 'Zadnji poskus';
$string['timestart'] = 'Začetek';
$string['timetaken'] = 'Porabljen čas';
$string['toptext'] = 'Besedilo na vrhu strani';
$string['withselected'] = 'Z izbranimi';
