<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'sl', branch 'MOODLE_35_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = 'Metoda \'{$a->method}\' je aktivna za področje \'{$a->area}\'';
$string['activemethodinfonone'] = 'Izbrana ni bila nobena metoda naprednega ocenjevanja za področje \'{$a->area}\'. Uporabljeno bo enostavno ocenjevanje.';
$string['changeactivemethod'] = 'Zamenjajte uporabljeno metodo ocenjevanja v';
$string['clicktoclose'] = 'kliknite za zaprtje';
$string['exc_gradingformelement'] = 'Elementa ocenjevalnega obrazca ni bilo mogoče zagnati.';
$string['formnotavailable'] = 'Izbrana je bila metoda naprednega ocenjevanja vendar ocenjevalni obrazec še ni na voljo. Morda ga boste morali najprej opredeliti preko povezave v bloku Skrbništvo.';
$string['gradingformunavailable'] = 'Opomba: obrazec za napredno ocenjevanje trenutno ni na voljo. Uporabljeno bo enostavno ocenjevanje, dokler obrazec ne pridobi veljavnega statusa.';
$string['gradingmanagement'] = 'Napredno ocenjevanje';
$string['gradingmanagementtitle'] = 'Napredno ocenjevanje: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Metoda ocenjevanja';
$string['gradingmethod_help'] = 'Izberite metodo naprednega ocenjevanja in jo uporabite za izračun ocene.

Če želite onemogočiti napredno ocenjevanje in uporabiti privzet način ocenjevanje, izberite "Enostavno ocenjevanje".';
$string['gradingmethodnone'] = 'Enostavno ocenjevanje';
$string['gradingmethods'] = 'Metode ocenjevanja';
$string['manageactionclone'] = 'Iz predloge ustvari nov obrazec za ocenjevanje';
$string['manageactiondelete'] = 'Izbriši trenutno določen obrazec';
$string['manageactiondeleteconfirm'] = 'Brisali boste ocenjevalni obrazec \'{$a->formname}\' in vse z njim povezane informacije iz \'{$a->component} ({$a->area})\'. Prepričajte se ali razumete naslednje posledice:

* Razveljavitev te operacije ni možna.
* Lahko preklopite na drugo ocenjevalno metodo z vključitvijo \'Enostavno ocenjevanje\', ne da bi izbrisali ta obrazec.
* Izgubljene bodo vse informacije o tem, kako so ocenjevalni obrazci napolnjeni.
* Ne vpliva na izračunane rezultate ocen shranjene v redovalnici. Vendar pa razlaga, kako so bili izračunani, ne bo na voljo.
* Ta operacija ne vpliva na morebitne kopije tega obrazca v drugih dejavnostih.';
$string['manageactiondeletedone'] = 'Obrazec je uspešno izbrisan';
$string['manageactionedit'] = 'Uredi sedanjo opredelitev obrazca';
$string['manageactionnew'] = 'Določite nov obrazec za ocenjevanje';
$string['manageactionshare'] = 'Obrazec objavi kot novo predlogo';
$string['manageactionshareconfirm'] = 'Shranili boste kopijo ocenjevalnega obrazca \'{$ a}\' kot novo javno predlogo. Uporabniki na vašem spletnem mestu bodo lahko iz te predloge ustvarili nove ocenjevalne obrazce v svojih dejavnostih.';
$string['manageactionsharedone'] = 'Obrazec uspešno shranjen kot predloga';
$string['noitemid'] = 'Ocenjevanje ni možno. Ocenjen element ne obstaja.';
$string['nosharedformfound'] = 'Predloge ni bilo mogoče najti';
$string['searchownforms'] = 'vključi moje obrazce';
$string['searchtemplate'] = 'Išči obrazec za ocenjevanje';
$string['searchtemplate_help'] = 'Tu lahko poiščete obrazec za ocenjevanje in ga uporabite kot predlogo za nov obrazec. Vpišite besede, ki se nahajajo v imenu, opisu ali telesu obrazca. Če iščete določeno frazo, jo vstavite med narekovaje.

V rezultate iskanja so privzeto vključeni le tisti obrazci za ocenjevanje, ki so v souporabi z drugimi. Vključite lahko tudi vse svoje obrazce. Tako lahko ponovno uporabite obrazce za ocenjevanje, ne da jih daste v souporabo. Na ta način lahko ponovno uporabite samo obrazce, ki so označeni "Pripravljeno za uporabo".';
$string['statusdraft'] = 'Osnutek';
$string['statusready'] = 'Pripravljeno za uporabo';
$string['templatedelete'] = 'Izbriši';
$string['templatedeleteconfirm'] = 'Brisali boste predlogo v skupni rabi \'{$ a}\'. Brisanje predloge ne vpliva na obstoječe obrazce, ki so bili ustvarjeni iz nje.';
$string['templateedit'] = 'Uredi';
$string['templatepick'] = 'Uporabi to predlogo';
$string['templatepickconfirm'] = 'Ali želite uporabiti ocenjevalni obrazec \'{$a->formname}\' kot predlogo za nov ocenjevalni obrazec v \'{$a->component} ({$a->area})\'?';
$string['templatepickownform'] = 'Uporabi ta obrazec kot predlogo';
$string['templatesource'] = 'Lokacija: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Lasten obrazec';
$string['templatetypeshared'] = 'Predloga v skupni rabi';
