<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'sl', branch 'MOODLE_35_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktivacija';
$string['activityloading'] = 'Samodejno boste preusmerjeni na to dejavnost v';
$string['activityoverview'] = 'Imate SCORM pakete za pregled';
$string['activitypleasewait'] = 'Dejavnost se nalaga, prosimo počakajte ....';
$string['adminsettings'] = 'Administratorske nastavitve';
$string['advanced'] = 'Parametri';
$string['aicchacpkeepsessiondata'] = 'Podatki seje AICC HCAP';
$string['aicchacpkeepsessiondata_desc'] = 'Čas (v dnevih) hranjenja podatkov zunanje seje AICC HACP (visoka vrednost zapolni tabelo s starimi podatki, kar pa lahko koristi pri razhroščevanju).';
$string['aicchacptimeout'] = 'Časovna omejitev AICC HACP';
$string['aicchacptimeout_desc'] = 'Čas v minutah, ko zunanja seja AICC HCAP lahko ostane odprta.';
$string['aiccuserid'] = 'AICC numerični uporabniški ID';
$string['aliasonly'] = 'Pri izbiri datoteke imsmanifest.xml iz skladišča, morate uporabiti alias/bližnjico za to datoteko.';
$string['allowapidebug'] = 'Aktiviraj API razhroščevanje in sledenje (nastavite caption masko z apidebugmask)';
$string['allowtypeaicchacp'] = 'Omogoči zunanji AICC HCAP';
$string['allowtypeaicchacp_desc'] = 'Omogoča zunanjo komunikacijo AICC HACP brez prijave uporabnika iz zunanjega AICC paketa.';
$string['allowtypeexternal'] = 'Omogoči zunanjo vrsto paketa';
$string['allowtypeexternalaicc'] = 'Omogoči direkten AICC URL';
$string['allowtypeexternalaicc_desc'] = 'Omogoča direkten URL do enostavnega AICC paketa';
$string['allowtypelocalsync'] = 'Omogoči prenešene vire paketov';
$string['apidebugmask'] = 'API debug capture mask - uporabi enostavni regularni izraz na &lt;username&gt;:&lt;activityname&gt; e.g. administrator:.*popravilo bo napake samo za aministratorje';
$string['areacontent'] = 'Vsebinske datoteke';
$string['areapackage'] = 'Paketne datoteke';
$string['asset'] = 'SCORM element';
$string['assetlaunched'] = 'SCORM element - pogledan';
$string['attempt'] = 'poskus';
$string['attempt1'] = '1 poskus';
$string['attempts'] = 'poskusi';
$string['attemptsmanagement'] = 'Nastavitve poskusov';
$string['attemptstatusall'] = 'Nadzorna plošča in vstopna stran';
$string['attemptstatusentry'] = 'Samo vstopna stran';
$string['attemptstatusmy'] = 'Samo Nadzorna plošča';
$string['attemptsx'] = '{$a} poskusov';
$string['attr_error'] = 'Slaba vrednost za lastnost ({$a->attr}) v oznaki {$a->tag}.';
$string['autocommit'] = 'Samodejni uvoz';
$string['autocommit_help'] = 'Če je omogočeno, se SCORM podatki samodejno shranijo v podatkovno bazo. Uporabno za SCORM objekte, kateri ne shranjujejo svojih podatkov redno.';
$string['autocontinue'] = 'Samodejno nadaljevanje';
$string['autocontinuedesc'] = 'Ta nastavitev določa samodejno nadaljevanje dejavnosti';
$string['autocontinue_help'] = '<p>Če je Samodejno nadaljevanje nastavljeno na Da, bo ob klicu metode "close communication" izobraževalnega objekta samodejno zagnan naslednji razpoložljiv izobraževalni objekt.</p>

<p>Če je nastavljeno na Ne, morajo uporabniki za nadaljevanje uporabiti gumb "Nadaljuj".</p>';
$string['averageattempt'] = 'Povprečje poskusov';
$string['badarchive'] = 'Vnesti morate veljavno stisnjeno datoteko';
$string['badimsmanifestlocation'] = 'Našla se je datoteka imsmanifest.xml, toda ni bila v korenu vaše stisnjene datoteke, prosimo, ponovno zapakirajte vaš SCORM';
$string['badmanifest'] = 'Nekaj napak manifesta: oglejte si dnevnik napak';
$string['browse'] = 'Predogled';
$string['browsed'] = 'Pregledano';
$string['browsemode'] = 'Način predogleda';
$string['browserepository'] = 'Prebrskaj repozitorij';
$string['calculatedweight'] = 'Izračunana utež';
$string['cannotfindsco'] = 'SCO ni bilo mogoče najti';
$string['chooseapacket'] = 'Izberite ali posodobite paket';
$string['collapsetocwinsize'] = 'Skrči kazalo vsebine, ko je velikost okna pod';
$string['collapsetocwinsizedesc'] = 'Te nastavitve določijo najmanjšo velikost okna, pri kateri bi se moralo kazalo vsebine samodejno skrčiti.';
$string['compatibilitysettings'] = 'Nastavitve združljivosti';
$string['completed'] = 'Dokončano';
$string['completionscorerequired'] = 'Min. zahtevan rezultat';
$string['completionscorerequired_help'] = 'Ta nastavitev od udeleženca zahteva, da doseže minimalno določeno število točk, da bo lahko to SCORM dejavnost označil kot zaključeno.';
$string['completionstatusallscos'] = 'Zahtevaj vrnitev statusa pri vseh sco-jih';
$string['completionstatusallscos_help'] = 'Nekateri SCORN paketi vsebujejo več komponent ali "sco-jev". Ko je ta možnost izbrana, morajo vsi sco-ji znotraj paketa vrniti relevanten lesson_status za to aktivnost, da se lahko označijo za dokončane.';
$string['completionstatus_completed'] = 'Zaključeno';
$string['completionstatus_passed'] = 'Uspešno zaključeno';
$string['completionstatusrequired'] = 'Zahtevan status';
$string['completionstatusrequired_help'] = 'Označitev enega ali več statusov od udeleženca zahteva, da pri reševanju SCORM aktivnosti doseže vsaj enega.';
$string['confirmloosetracks'] = 'OPOZORILO: Paket izgleda spremenjen ali modificiran. Če se je spremenila struktura paketa, se bodo med procesom posodabljanja morda izgubile nekatere uporabniške sledi.';
$string['contents'] = 'Vsebina';
$string['coursepacket'] = 'Paket predmeta';
$string['coursestruct'] = 'Struktura predmeta';
$string['currentwindow'] = 'Trenutno okno';
$string['datadir'] = 'Napaka datotečnega sistema: Ni možno ustvariti imenika podatkov predmeta';
$string['defaultdisplaysettings'] = 'Nastavitve privzetega prikaza';
$string['defaultgradesettings'] = 'Privzete nastavitve ocenjevanja';
$string['defaultothersettings'] = 'Ostale privzete nastavitve';
$string['deleteallattempts'] = 'Izbriši vse SCORM poskuse';
$string['deleteattemptcheck'] = 'Ste povsem prepričani, da želite popolnoma izbrisati te poskuse?';
$string['deleteselected'] = 'Izbriši izbrane poskuse';
$string['deleteuserattemptcheck'] = 'Ali res želite izbrisati vse vaše poskuse?';
$string['details'] = 'Podrobnosti sledi';
$string['directories'] = 'Pokaži povezave imenika';
$string['disabled'] = 'Onemogočeno';
$string['display'] = 'Prikaži paket';
$string['displayactivityname'] = 'Prikaži ime dejavnosti';
$string['displayactivityname_help'] = 'Ta nastavitev določi nastavitev prikaza imena dejavnosti nad predvajalnikom SCORM.';
$string['displayattemptstatus'] = 'Prikaži status poskusa';
$string['displayattemptstatusdesc'] = 'Ta nastavitev določi privzeto vrednost za prikaz nastavitev statusa poskusa';
$string['displayattemptstatus_help'] = 'Če je omogočeno, so prikazane točke in ocene za poskuse v bloku Pregled predmeta v Nadzorni plošči in/ali na SCORM začetni strani.';
$string['displaycoursestructure'] = 'Prikaži predmetno strukturo pri vnosu strani';
$string['displaycoursestructuredesc'] = 'Ta izbira nastavi privzeto vrednost za prikaz strukture predmeta pri nastavitvi vsake strani';
$string['displaycoursestructure_help'] = 'Če je omogočeno, bo kazalo prikazano na glavni strani SCORM paketa.';
$string['displaydesc'] = 'Ta nastavitev določa, ali naj se pri dejavnost privzeto prikaže paket ali ne';
$string['displaysettings'] = 'Prikaži nastavitve';
$string['dnduploadscorm'] = 'Dodaj paket SCORM';
$string['domxml'] = 'DOMXML zunanja knjižnica';
$string['duedate'] = 'Končni datum';
$string['element'] = 'Element';
$string['enter'] = 'Vstopi';
$string['entercourse'] = 'Vstopi v predmet';
$string['errorlogs'] = 'Dnevnik napak';
$string['eventattemptdeleted'] = 'Poskus izbrisan';
$string['eventinteractionsviewed'] = 'Sodelovanja ogledana';
$string['eventreportviewed'] = 'Poročilo ogledano';
$string['eventscolaunched'] = 'Zagnan SCO';
$string['eventtracksviewed'] = 'Ogledane sledi';
$string['eventuserreportviewed'] = 'Ogledano poročilo uporabnika';
$string['everyday'] = 'Vsak dan';
$string['everytime'] = 'Vsakič, ko je v uporabi';
$string['exceededmaxattempts'] = 'Dosegli ste največje število poskusov.';
$string['exit'] = 'Izhod iz predmeta';
$string['exitactivity'] = 'Izhod iz dejavnosti';
$string['expired'] = 'Oprostite, ta dejavnost se je zaprla ob {$a} in ni več na voljo';
$string['external'] = 'Osveži čas (timing) v zunanjem paketu';
$string['failed'] = 'Spodletelo';
$string['finishscorm'] = 'Če ste končali z ogledom tega vira, {$a}';
$string['finishscormlinkname'] = 'kliknite sem, če se želite vrniti na stran predmeta';
$string['firstaccess'] = 'Prvi dostop';
$string['firstattempt'] = 'Prvi poskus';
$string['floating'] = 'Plavajoče';
$string['forcecompleted'] = 'Prisila končana';
$string['forcecompleteddesc'] = 'Ta nastavitev nastavi privzeto vrednost za prisiljeno nastavitev zaključka';
$string['forcecompleted_help'] = 'Če je omogočeno, je status trenutnega poskusa prisiljen v stanje "končano". Ta nastavitev je uporabljena samo za SCORM 1.2 pakete. Uporabno je, če SCORM paket ne rokuje pravilno z ponovnim pregledom poskusa v preglednem ali brskalniškem načinu, ali drugače nepravilnega statusa zaključka';
$string['forcejavascript'] = 'Prisilite uporabnike, da omogočijo JavaScript';
$string['forcejavascript_desc'] = 'Če je omogočeno (priporočljivo), je dostop do SCORM objektov preprečen, če JavaScript ni podprt/omogočen v brskalniku.
Če je onemogočeno, bo uporabnik videl SCORM objekt, vendar API komunikacija ne bo delovala in se informacije o ocenah ne bodo shranile.';
$string['forcejavascriptmessage'] = 'Za ogled tega objekta je potrebna JavaScript, prosimo v vašem brskalniku omogočite JavaScript in poskusite ponovno.';
$string['forcenewattempts'] = 'Prisili nov poskus';
$string['found'] = 'Manifest najden';
$string['frameheight'] = 'Ta lastnost nastavi privzeto višino za prikazovalni okvir ali okno';
$string['framewidth'] = 'Ta lastnost nastavi privzeto širino za prikazovalni okvir ali okno';
$string['fromleft'] = 'Od leve';
$string['fromtop'] = 'Od vrha';
$string['fullscreen'] = 'Zapolni celoten zaslon';
$string['general'] = 'Splošni podatki';
$string['gradeaverage'] = 'Povprečna ocena';
$string['gradeforattempt'] = 'Ocena za poskus';
$string['gradehighest'] = 'Najvišja ocena';
$string['grademethod'] = 'Način ocenjevanja';
$string['grademethoddesc'] = 'Ta nastavitev določa privzet način ocenjevanja za dejavnost';
$string['grademethod_help'] = '<p>Rezultati dejavnosti paketa SCORM/AICC prikazani na straneh ocen, so lahko ocenjeni na več načinov:
    <ul>
	<li><b>Izobraževalni objekti</b><br />Ta način prikazuje število zaključenih/uspešno opravljenih izobraževalnih objektov za dejavnost. Največja vrednost je število izobraževalnih objektov v paketu.</li>
	<li><b>Najvišja ocena</b><br />Stran ocen bo prikazovala najvišji rezultat, ki ga je dosegel uporabnik v vseh opravljenih izobraževalnih objektih.</li>
	<li><b>Povprečna ocena</b><br />Če izberete ta način bo Moodle izračunal povprečje vseh rezultatov.</li>
	<li><b>Vsota ocen</b><br />S tem načinom bodo vsi rezultati sešteti.</li>
</p>';
$string['gradereported'] = 'Ocena prijavljena';
$string['gradescoes'] = 'Izobraževalni objekti';
$string['gradesettings'] = 'Nastavitve ocene';
$string['gradesum'] = 'Vsota ocen';
$string['height'] = 'Višina';
$string['hidden'] = 'Skrito';
$string['hidebrowse'] = 'Onemogoči način predogleda';
$string['hidebrowsedesc'] = 'Ta nastavitev določa, ali naj se privzeto onemogoči ali omogoči način predogleda.';
$string['hidebrowse_help'] = '<p>Če je ta možnost nastavljena na Da, bo na strani dejavnost paketa SCORM/AICC gumb Predogled skrit.</p>

<p>Udeleženec se lahko odloči ali si bo dejavnost ogledal (način pregledovanja) ali jo bo opravil v navadnem / ocenjevalnem načinu.</p>

<p>Ko je izobraževalni objekt zaključen v predoglednem (pregledovalnem) načinu, je označen z <img src="<?php echo $CFG->wwwroot.\'/mod/scorm/pix/browsed.gif\' ?>" alt="&lt;?php print_string(\'browsed\',\'scorm\') ?&gt;" title="&lt;?php print_string(\'browsed\',\'scorm\') ?&gt;" /> ikono pregledano.</p>';
$string['hideexit'] = 'Skrij povezavo za izstop';
$string['hidereview'] = 'Skrij gumb za pregled';
$string['hidetoc'] = 'Prikaz strukture predmeta (kazalo)';
$string['hidetocdesc'] = 'Ta nastavitev določa, ali naj se privzeto prikaže ali skrije struktura predmeta (kazalo)';
$string['hidetoc_help'] = 'Ta nastavitev določa kako bo prikazana tabela vsebin v SCORM predvajalniku.';
$string['highestattempt'] = 'Najvišji poskus';
$string['identifier'] = 'Identifikator vprašanja';
$string['incomplete'] = 'Nepopolno';
$string['info'] = 'Informacije';
$string['interactions'] = 'Interakcije';
$string['invalidactivity'] = 'Nepravilna Scorm dejavnost';
$string['invalidhacpsession'] = 'Neveljavni podatki seje HACP';
$string['invalidmanifestname'] = 'Izbrane so lahko samo datoteke imsmanifest.xml ali .zip';
$string['invalidmanifestresource'] = 'OPOZORILO: Naslednji viri, ki so bili navedeni v manifestu, niso bili najdeni:';
$string['invalidurl'] = 'Določen je neveljavni URL';
$string['invalidurlhttpcheck'] = 'Določen je neveljavni URL. Iskanje napak:<pre>{$a->cmsg}</pre>';
$string['last'] = 'Datum zadnjega dostopa';
$string['lastaccess'] = 'Zadnji dostop';
$string['lastattempt'] = 'Zadnji poskus';
$string['lastattemptlock'] = 'Zakleni po zadnjem poskusu';
$string['lastattemptlockdesc'] = 'Ta nastavitev določa privzeto vrednost za zaklep po nastavitvi zadnjega poskusa';
$string['lastattemptlock_help'] = 'Če je omogočeno, udeležencu ni dovoljen zagon SCORM predvajalnika, ko porabi vse svojo določene poskuse.';
$string['location'] = 'Pokaži naslovno vrstico';
$string['masteryoverride'] = 'Status povozitve mojstrskih rezultatov';
$string['masteryoverride_help'] = 'Če je omogočeno in so mojstrske točke podane, se bo ob klicu LMSFinish in nastavitvi surovega točkovanja status preračunal z uporabo surovih točk in mojstrskih točk. Vsakršen status, podan s strani SCORM (vključno z "nedokončano") bo povožen.';
$string['max'] = 'Najvišji rezultat';
$string['maximumattempts'] = 'Število poskusov';
$string['maximumattemptsdesc'] = 'Ta nastavitev določa privzeto število možnih poskusov pri dejavnosti';
$string['maximumattempts_help'] = '<p>To določa število dovoljenih poskusov za uporabnike.<br />Nastavitev dela samo s paketi SCORM1.2 in AICC. SCORM2004 ima svojo definicijo največjega števila poskusov.</p>';
$string['maximumgradedesc'] = 'Ta nastavitev določa privzeto najvišjo oceno za dejavnost';
$string['menubar'] = 'Pokaži menijsko vrstico';
$string['min'] = 'Najnižji rezultat';
$string['missing_attribute'] = 'Manjkajoča lastnost {$a->attr} v oznaki {$a->tag}';
$string['missingparam'] = 'Zahtevan je manjkajoč ali napačen';
$string['missing_tag'] = 'Manjkajoča oznaka {$a->tag}';
$string['mode'] = 'Način';
$string['modulename'] = 'SCORM/AICC';
$string['modulename_help'] = 'SCORM paket je zbirka datotek, ki ustrezajo standardu in navodilom za e-učenje. Modul SCORM omogoča da pakete SCORM/AICC naložite v predmet v obliki .zip datoteke.

Vsebina paketa je običajno prikazana na več straneh, med katerimi lahko krmarite. Na voljo je več možnosti za prikaz vsebine v pojavnem oknu, s kazalom vsebine, s krmilnimi gumbi ipd. SCORM dejavnosti navadno vključujejo vprašanja, katerih ocene se beležijo v Moodlovi redovalnici.

SCORM dejavnosti lahko uporabite:

*za predstavitev multimedijskih dejavnosti in animacij
* kot orodje za ocenjevanje';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'SCORM-i/AICC-ji';
$string['nav'] = 'Prikaži navigacijo';
$string['navdesc'] = 'Ta nastavitev določi, ali se krmilne gumbe in njihovo pozicijo prikaže ali skrije.';
$string['nav_help'] = 'Nastavitev določa prikaz navigacijskih gumbov in njihovo pozicijo:

*Ne - navigacijski gumbi so skriti
*Pod vsebino - navigacijski gumbi so prikazani pod vsebino SCORM paketa
*Plavajoče - navigacijski gumbi so prikazani v plavajočem oknu, na pouicijo od vrha in od leve, kot je določeno v paketu.';
$string['navigation'] = 'Navigacija';
$string['navpositionleft'] = 'Pozicija krmilnih gumbov od leve v pikslih.';
$string['navpositiontop'] = 'Pozicija krmilnih gumbov zvrha v pikslih.';
$string['networkdropped'] = 'Predvajalnik SCORM je zaznal, da povezava z internetom ni zanesljiva oziroma je bila prekinjena. Če boste nadaljevali z dejavnostjo SCORM, napredek mogoče ne bo shranjen.<br />
Priporočljivo je, da dejavnost prekinete in se k njej vrnete, ko bo povezava z internetom zanesljiva.';
$string['newattempt'] = 'Začni nov poskus';
$string['next'] = 'Nadaljuj';
$string['noactivity'] = 'Nič za poročanje';
$string['noattemptsallowed'] = 'Število dovoljenih poskusov';
$string['noattemptsmade'] = 'Število vaših poskusov';
$string['no_attributes'] = 'Oznaka {$a->tag} mora imeti lastnosti';
$string['no_children'] = 'Oznaka {$a->tag} mora vsebovati podrejene elemente (children)';
$string['nolimit'] = 'Neomejeno poskusov';
$string['nomanifest'] = 'Manivesta ni bilo mogoče najti';
$string['noprerequisites'] = 'Žal ne dosegate dovolj zahtev za dostop do tega izobraževalnega objekta';
$string['noreports'] = 'Ni poročila za prikaz';
$string['normal'] = 'Navadno';
$string['noscriptnoscorm'] = 'Vaš brskalnik ne podpira JavaScripta ali je podpora za JavaScript onemogočena. Ta SCORM paket morda na bo predvajal ali ne bo pravilno shranjeval podatkov.';
$string['notattempted'] = 'Brez udeležbe';
$string['not_corr_type'] = 'Neujemanje vrst za oznako {$a->tag}';
$string['notopenyet'] = 'Oprostite, ta dejavnost ni na voljo do {$a}';
$string['objectives'] = 'Cilji';
$string['optallstudents'] = 'vsi uporabniki';
$string['optattemptsonly'] = 'samo uporabniki s poskusi';
$string['options'] = 'Možnosti';
$string['optionsadv'] = 'Napredne nastavitve';
$string['optionsadv_desc'] = 'Če je označeno, bosta širina in višina navedeni v naprednih nastavitvah.';
$string['optnoattemptsonly'] = 'samo uporabniki brez poskusov';
$string['organization'] = 'Organizacija';
$string['organizations'] = 'Organizacije';
$string['othersettings'] = 'Dodatne nastavitve';
$string['package'] = 'Datoteka paketa';
$string['packagedir'] = 'Napaka datotečnega sistema: Ni možno ustvariti imenika paketa';
$string['packagefile'] = 'Ni določene datoteke paketa';
$string['packagehdr'] = 'Paket';
$string['package_help'] = '<p>Paket je posebna datoteka s končnico <b>zip</b> (ali pif), ki vsebuje veljavne AICC ali SCORM datoteke, ki definirajo predmet.</p>

<p>Paket <b>SCORM</b> mora vsebovati v korenu zip datoteke datoteko z imenom <b>imsmanifest.xml</b>, ki določa strukturo SCORM predmeta, lokacije virov in mnoge druge reči.</p>

<p>Paket <b>AICC</b> je določen z nekaj datotekami (od 4 do 7) z določenimi končnicami. Končnice imajo sledeč pomen:</p>
   <ul>
	<li>CRS - Datoteka opisa predmeta (zahtevano)</li>
	<li>AU - Datoteka dodeljivih enot (zahtevano)</li>
	<li>DES - Datoteka deskriptorja (zahtevano)</li>
	<li>CST - Datoteka strukture predmeta (zahtevano)</li>
	<li>ORE - Datoteka relacij ciljev (dodatno)</li>
	<li>PRE - Datoteka predpogojev (dodatno)</li>
	<li>CMP - Datoteka zahtev za dokončanje (dodatno)</li>
   </ul>';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Ta nastavitev omogoča določitev URL-ja za SCORM paket, boljše kot da izberete datoteko preko brskalnika datotek.';
$string['page-mod-scorm-x'] = 'Vsaka stran modula SCORM';
$string['pagesize'] = 'Velikost paketa';
$string['passed'] = 'Zaključeno';
$string['php5'] = 'PHP 5 (DOMXML vključena knjižnica)';
$string['pluginadministration'] = 'SCORM/AICC administracija';
$string['pluginname'] = 'SCORM paket';
$string['popup'] = 'Novo okno';
$string['popuplaunched'] = 'Paket SCORM je bil zagnan v pojavnem oknu. Če ste prenehali z ogledom vira, kliknite sem, da se vrnete na stran predmeta.';
$string['popupmenu'] = 'V spustnem meniju';
$string['popupopen'] = 'Odpri paket v novem oknu';
$string['popupsblocked'] = 'Izgleda, da so pojavna okna blokirana, kar onemogoča temu scorm modulu predvajanje. Prosimo, preverite nastavitve v vašem brskalniku prej kot začnete ponovno';
$string['position_error'] = 'Oznaka {$a->tag} ne more biti element (child) oznake {$a->parent}';
$string['preferencespage'] = 'Nastavitve samo za to stran';
$string['preferencesuser'] = 'Nastavitve za to poročilo';
$string['prev'] = 'Prejšnje';
$string['raw'] = 'Čisto število točk';
$string['regular'] = 'Običajen manifest';
$string['report'] = 'Poročilo';
$string['reportcountallattempts'] = '{$a->nbattempts} poskusi za {$a->nbusers} uporabnike, iz {$a->nbresults} razultotov';
$string['reportcountattempts'] = '{$a->nbresults} rezultati ({$a->nbusers} users)';
$string['reports'] = 'Poročila';
$string['response'] = 'Odgovor';
$string['result'] = 'Rezultat';
$string['results'] = 'Rezultati';
$string['review'] = 'Pregled';
$string['reviewmode'] = 'Način pregledovanja';
$string['rightanswer'] = 'Pravilni odgovor';
$string['scoes'] = 'Izobraževalni objekti';
$string['score'] = 'Rezultat';
$string['scorm:addinstance'] = 'Dodaj nov paket SCORM';
$string['scormclose'] = 'Do';
$string['scormcourse'] = 'Izobraževalni predmet';
$string['scorm:deleteownresponses'] = 'Izbriši lastne poskuse';
$string['scorm:deleteresponses'] = 'Izbriši SCORM poskuse';
$string['scormloggingoff'] = 'Dnevnik API povezav je izklopljen';
$string['scormloggingon'] = 'Dnevnik API povezav je vklopljen';
$string['scormopen'] = 'Odpri';
$string['scormresponsedeleted'] = 'Izbrisani uporabniški poskusi';
$string['scorm:savetrack'] = 'Shranjevanje sledi';
$string['scorm:skipview'] = 'Preskakovanje pregleda';
$string['scormtype'] = 'Vrsta';
$string['scormtype_help'] = 'Ta nastavitev določa, kako je paket vstavljen v predmet. Obstajajo do 4 nastavtve:

* Naložen paket - Omogoča, da lahko izberemo SCORM paket preko brskalnika datotek
* Zunanji SCORM manifest - omogoča določitev imsmanifest.xml URL-ja. Pomnite: če ima URL drugačno ime domene kot vaša stran, potem je boljša opcija "Prenešeni paket", ker ocene drugače niso shranjene.
* Prenešeni paket - omogoča nastavitev paketnega URL-ja. Paker bo razširjen in shranjen lokalno ter posodobljen, ko bo posodobljen SCORM paket.
* Lokalni IMS vsebinski repozitorij - Omogoča izbor paketov iz IMS repozitorija';
$string['scorm:viewreport'] = 'Ogled poročil';
$string['scorm:viewscores'] = 'Ogled točk';
$string['scrollbars'] = 'Dovoli drsenje vsebine okna';
$string['selectall'] = 'Izberi vse';
$string['selectnone'] = 'Odznači vse';
$string['show'] = 'Prikaži';
$string['sided'] = 'Na levi strani';
$string['skipview'] = 'Udeleženci preskočijo stran s strukturo vsebine';
$string['skipviewdesc'] = 'Ta nastavitev določa privzeto nastavitev tega, kdaj naj se struktura vsebine na strani preskoči';
$string['skipview_help'] = '<p>Če dodate paket s samo enim izobraževalnim objektom, lahko izberete samodejni preskok strani s strukturo vsebine takrat, ko uporabniki kliknejo na SCORM dejavnost na strani predmeta.</p>

<p>Izberete lahko:</p>

   <ul>
       <li><strong>Nikoli</strong> - nikoli ne preskoči strani s strukturo vsebine</li>
       <li><strong>Prvi dostop</strong> - preskoči stran s strukturo vsebine samo prvič</li>
       <li><strong>Vedno</strong> - vedno preskoči stran s strukturo vsbeine</li>
   </ul>';
$string['slashargs'] = 'OPOZORILO: parametri s poševnico (slash arguments) na tem strežniku niso omogočeni. Ni nujno, da bodo objekti delovali, kot je predvideno.';
$string['stagesize'] = 'Velikost prikazovanja';
$string['stagesize_help'] = '<p>Ti dve nastavitvi določata višino in širino okvirja oz. okna izobraževalnega objekta.</p>';
$string['started'] = 'Začeto ob';
$string['status'] = 'Stanje';
$string['statusbar'] = 'Pokaži vrstico stanja';
$string['student_response'] = 'Odgovor';
$string['subplugintype_scormreport'] = 'Poročilo';
$string['subplugintype_scormreport_plural'] = 'Poročila';
$string['suspended'] = 'Suspendiran';
$string['syntax'] = 'Napaka v sintaksi';
$string['tag_error'] = 'Neznana oznaka ({$a->tag}) s to vsebino: {$a->value}';
$string['time'] = 'Čas';
$string['title'] = 'Naslov';
$string['toc'] = 'TOC';
$string['toolbar'] = 'Pokaži orodno vrstico';
$string['too_many_attributes'] = 'Oznaka {$a->tag} ima preveč lastnosti';
$string['too_many_children'] = 'Oznaka {$a->tag} ima preveč podrejenih elemetov (children)';
$string['totaltime'] = 'Čas';
$string['trackcorrectcount'] = 'Pravilni račun';
$string['trackcorrectcount_help'] = 'Število pravilnih odgovorov na vprašanje';
$string['trackid'] = 'Identifikator';
$string['trackid_help'] = 'To je identifikator, ki ga je za to vprašanje nastavil vaš paket SCORM. Specifikacije SCORM ne omogočajo prikaza besedilnega vprašanja v celoti.';
$string['trackingloose'] = 'OPOZORILO: Spremljani podatki tega paketa bodo izgubljeni!';
$string['tracklatency'] = 'Zakasnitev';
$string['tracklatency_help'] = 'Čas, ki preteče med trenutkom, ko se je vprašanje za udeleženca pojavilo in zahtevalo odgovor, in trenutkom, ko je bil podan prvi odgovor.';
$string['trackpattern'] = 'Vzorec';
$string['trackpattern_help'] = 'Tako izgleda pravilni odgovor na to vprašanje. Ne prikazuje odgovora udeleženca.';
$string['trackresponse'] = 'Odgovor';
$string['trackresponse_help'] = 'To je odgovor, ki ga je podal udeleženec na to vprašanje.';
$string['trackresult'] = 'Rezultat';
$string['trackresult_help'] = 'Pokaže, ali je udeleženec vstavil pravilni odgovor.';
$string['trackscoremax'] = 'Najboljši rezultat';
$string['trackscoremax_help'] = 'Najvišja vrednost, ki je lahko dodeljena za čisto število točk';
$string['trackscoremin'] = 'Najnižji rezultat';
$string['trackscoremin_help'] = 'Najnižja vrednost, ki je lahko dodeljena za čisto število točk';
$string['trackscoreraw'] = 'Čisto število točk';
$string['trackscoreraw_help'] = 'Število, ki odraža uspešnost udeleženca glede na razpon, omejen z najnižjo in najvišjo vrednostjo';
$string['tracksuspenddata'] = 'Zadrži podatke';
$string['tracksuspenddata_help'] = 'Naredi prostor za shranjevanje in pridobitev podatkov med sejami udeleženca';
$string['tracktime'] = 'Čas';
$string['tracktime_help'] = 'Čas v katerem je bil poskus izveden.';
$string['tracktype'] = 'Vrsta';
$string['tracktype_help'] = 'Tip vprašanja, na primer "izbira" ali "kratek odgovor".';
$string['trackweight'] = 'Teža';
$string['trackweight_help'] = 'Teža, ki jo ima vprašanje pri računanju rezultata.';
$string['type'] = 'Vrsta';
$string['typeaiccurl'] = 'Zunanji AICC URL';
$string['typeexternal'] = 'Zunanji SCORM manifest';
$string['typelocal'] = 'Naložen paket';
$string['typelocalsync'] = 'Prenešen paket';
$string['undercontent'] = 'Pod vsebino';
$string['unziperror'] = 'Pojavi se napaka med razširjanjem paketa';
$string['updatefreq'] = 'Frekvenca samodejnega posodabljanja';
$string['updatefreqdesc'] = 'Ta nastavitev določa privzeto frekvenco samodejnega posodabljanja dejavnosti';
$string['updatefreq_error'] = 'Frekvenca samodejnega posodabljanja je lahko določena le, ko datoteka paketa gostuje na zunanjem strežniku';
$string['updatefreq_help'] = 'Omogoča, da se zunanji paket samodejno naloži in posodobi.';
$string['validateascorm'] = 'Preveri paket';
$string['validation'] = 'Rezultat preverjanja';
$string['validationtype'] = 'Ta nastavitev nastavi knjižnico DOMXML za uporabo v preverjanju manifesta SCORM. Če ne veste pustite izbrano možnost.';
$string['value'] = 'Vrednost';
$string['versionwarning'] = 'Različica manifesta je starejša od 1.3, opozorilo v oznaki {$a->tag}';
$string['viewallreports'] = 'Ogled poročil za {$a} poskusov';
$string['viewalluserreports'] = 'Ogled poročil za {$a} uporabnikov';
$string['whatgrade'] = 'Ocenjevanje poskusov';
$string['whatgradedesc'] = 'Ta nastavitev določa privzeto način ocenjevanja poskusov';
$string['whatgrade_help'] = '<p>Ko uporabnikom dovolite več poskusov, lahko tu izberete, kako bodo rezultati poskusov uporabljeni v redovalnici.</p>';
$string['width'] = 'Širina';
$string['window'] = 'Okno';
