<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'sl', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Nad';
$string['actions'] = 'Dejanja';
$string['appliesto'] = 'Se navezuje na';
$string['backdrop'] = 'Pokaži z ozadjem';
$string['backdrop_help'] = 'Uporabite lahko ozadje, da poudarite del strani, na katero kažete.

Opomba: ozadja niso kompatibilna z nekaterimi deli strani, na primer z navigacijsko vrstico.';
$string['below'] = 'Pod';
$string['block'] = 'Blok';
$string['block_named'] = 'Blok z imenom \'{$a}\\';
$string['cachedef_stepdata'] = 'Seznam ogledov uporabnikov po korakih';
$string['cachedef_tourdata'] = 'Seznam dovoljenih informacij ogledov, ki se prenese na vsako stran';
$string['confirmstepremovalquestion'] = 'Ste prepričani, da želite odstraniti ta korak?';
$string['confirmstepremovaltitle'] = 'Potrdi odstranitev koraka';
$string['confirmtourremovalquestion'] = 'Ste prepričani, da želite odstraniti ta ogled?';
$string['confirmtourremovaltitle'] = 'Potrdi odstranitev ogleda';
$string['content'] = 'Vsebina';
$string['content_heading'] = 'Vsebina';
$string['content_help'] = 'Vsebina, ki opisuje korak, je lahko vključena kot golo besedilo, ki je lahko del večjezičnih oznak (za uporabo s filtrom za večjezično vsebino), če so potrebne.

Lahko pa se tudi ID jezikovnega niza vpiše v identifikator za format (brez narekovajev ali presledka po vejici).';
$string['cssselector'] = 'Izbirnik CSS';
$string['defaultvalue'] = 'Privzeto ({$a})';
$string['delay'] = 'Zakasnitev pred prikazom koraka';
$string['delay_help'] = 'Odločite se lahko tudi za dodajanje zakasnitev pred prikazom koraka.

Zakasnitev se meri v milisekundah.';
$string['description'] = 'Opis';
$string['done'] = 'Končano';
$string['editstep'] = 'Urejanje "{$a}"';
$string['enabled'] = 'Omogočeno';
$string['endtour'] = 'Konec ogleda';
$string['event_step_shown'] = 'Korak je prikazan';
$string['event_tour_ended'] = 'Konec ogleda';
$string['event_tour_reset'] = 'Ponastavitev ogleda';
$string['event_tour_started'] = 'Začetek ogleda';
$string['exporttour'] = 'Izvozi ogled';
$string['filter_header'] = 'Filtri za ogled';
$string['filter_help'] = 'Izberite pogoje, pod katerimi bo prikazan ogled. Vsi filtri se morajo ujemati, da se bo ogled prikazal uporabniku.';
$string['filter_role'] = 'Vloga';
$string['filter_role_help'] = 'Ogled je lahko omejen na uporabnike z izbranimi vlogami v kontekstu, kjer je prikazan ogled. Če na primer omejimo ogled strani Nadzorna plošča na uporabnike, ki imajo vlogo študenta, ne bo delovala, če imajo uporabniki vlogo študenta pri predmetu (kot je v večini primerov). Ogled strani Nadzorna plošča se lahko omeji samo na uporabnike, ki imajo vlogo v sistemu.';
$string['filter_theme'] = 'Tema';
$string['filter_theme_help'] = 'Prikaži ogled, ko bo uporabnik uporabljal eno izmed izbranih tem.';
$string['importtour'] = 'Uvozi ogled';
$string['left'] = 'Levo';
$string['modifyshippedtourwarning'] = 'To je ogled za uporabnike, ki se je začela s sistemom Moodle. Vsaka sprememba, ki jo boste naredili, je lahko preklicana pri naslednjem posodabljanju spletnega mesta.';
$string['movestepdown'] = 'Premakni korak navzdol';
$string['movestepup'] = 'Premakni korak navzgor';
$string['movetourdown'] = 'Premakni ogled navzdol';
$string['movetourup'] = 'Premakni ogled navzgor';
$string['name'] = 'Ime';
$string['newstep'] = 'Nov korak';
$string['newtour'] = 'Ustvari nov ogled';
$string['next'] = 'Naprej';
$string['options_heading'] = 'Možnosti';
$string['orphan'] = 'Prikaži, če ni najdenega cilja';
$string['orphan_help'] = 'Prikaži korak, če ni bilo mogoče najti cilja na strani.';
$string['pathmatch'] = 'Uporabi za ujemanje URL';
$string['pathmatch_help'] = 'Ogledi bodo prikazani na vsaki strani, kjer se URL ujema s to vrednostjo.

Uporabite lahko znak za odstotke % kot nadomestni znak za kakršen koli pomen. Nekateri primeri vrednosti vključujejo:

* /my/% - za ujemanje s stranjo Nadzorna plošča
* /course/view.php?id=2 - za ujemanje z določenim predmetom
* /mod/forum/view.php% - za ujemanje s seznamom razprave na forumu
* /user/profile.php% - za ujemanje z uporabnikovo profilno stranjo

Če želite prikazati ogled na domači strani spletnega mesta, lahko uporabite vrednost: "FRONTPAGE".';
$string['pausetour'] = 'Premor';
$string['placement'] = 'Položaj';
$string['placement_help'] = 'Korak se lahko postavi nad, pod, levo ali desno od cilja. Priporočljivo jih je postaviti nad ali pod, saj se bolje prilagajajo prikazu na mobilnih napravah.

Če korak ne bo ustrezal navedenemu mestu na strani, bo samodejno premaknjen na drugo mesto.';
$string['pluginname'] = 'Ogledi uporabnika';
$string['reflex'] = 'Nadaljuj po kliku';
$string['reflex_help'] = 'Nadaljuj z naslednjim korakom po kliku na cilj.';
$string['resettouronpage'] = 'Ponastavi oglede uporabnika na tej strani';
$string['resumetour'] = 'Nadaljuj';
$string['right'] = 'Desno';
$string['select_block'] = 'Izberite blok';
$string['selector_defaulttitle'] = 'Vnesite opisni naslov';
$string['selectordisplayname'] = 'Izbirnik CSS se ujema \'{$a}\\';
$string['selecttype'] = 'Izberite vrsto koraka';
$string['sharedtourslink'] = 'Skladišče za oglede';
$string['skip'] = 'Preskoči';
$string['target'] = 'Cilj';
$string['target_block'] = 'Blok';
$string['target_heading'] = 'Ciljni korak';
$string['target_selector'] = 'Izbirnik';
$string['target_selector_targetvalue'] = 'Izbirniki CSS';
$string['target_selector_targetvalue_help'] = 'Izbirnik CSS se lahko uporablja za iskanje skoraj vsakega elementa na strani. Primeren izbirnik se lahko najde zelo enostavno, če uporabite orodja za razvijalce za vaš spletni iskalnik.';
$string['targettype'] = 'Vrsta cilja';
$string['targettype_help'] = 'Vsak korak se navezuje na del strani - na cilj. Vrste ciljev so:

* Blok - za prikaz koraka ob navedenem bloku
* Izbirnik CSS - za natančno določanje ciljnega področja, ki uporablja CSS
* Prikaz na sredini strani - za korak, kjer ni potrebno, da se navezuje na določen del strani.';
$string['target_unattached'] = 'Prikaži na sredini strani';
$string['title'] = 'Naslov';
$string['title_help'] = 'Naslov koraka je lahko vključena kot golo besedilo, ki je lahko del večjezičnih oznak (za uporabo s filtrom za večjezično vsebino), če so potrebne.

Lahko pa se tudi jezikovni niz vpiše v identifikator za fromat (brez narekovajev ali presledka po vejici).';
$string['tour1_content_addingblocks'] = 'Dobro premislite, preden vključite bloke na vaše strani. Bloki niso prikazani na Moodlovi mobilni aplikaciji, zato velja splošno pravilo, da spletno mesto deluje bolje brez blokov.';
$string['tour1_content_blockregion'] = 'Tukaj je še vedno mesto bloka. Priporočamo vam, da v celoti odstranite bloka za Krmarjenje in Upravljanje, saj so vse funkcije drugje v temi Boost.';
$string['tour1_content_customisation'] = 'Če želite prilagoditi videz spletnega mesta in naslovne strani, uporabite meni z nastavitvami v kotu te glave. Zdaj poskusite urejati na desno.';
$string['tour1_content_end'] = 'To je bil uporabniški ogled, kar je nova funkcija Moodla 3.2. Ne bo se ponovno pojavilo, razen če ponastavite in uporabite povezavo v nogi. Kot skrbnik lahko ustvarite tudi lastne oglede, kot je ta!';
$string['tour1_content_navigation'] = 'Večina krmarjenja zdaj poteka prek predala za krmarjenje. Vsebina se posodablja glede na to, kje se nahajate na spletnem mestu. Uporabite vrhnji gumb, da ga skrijete ali prikažete.';
$string['tour1_content_welcome'] = 'Dobrodošli v temi Boost za Moodle 3.2. Če ste že prej uporabljali Moodle, boste opazili, da so nekatere stvari spremenjene.';
$string['tour1_title_addingblocks'] = 'Dodajanje blokov';
$string['tour1_title_blockregion'] = 'Mesto bloka';
$string['tour1_title_customisation'] = 'Prilagajanje';
$string['tour1_title_end'] = 'Konec ogleda';
$string['tour1_title_navigation'] = 'Krmarjenje';
$string['tour1_title_welcome'] = 'Dobrodošli';
$string['tour2_content_addblock'] = 'Če vklopite urejanje, lahko dodajate bloke iz predala za krmarjenje. Vendar dobro premislite, preden vključite bloke na vaše strani. Bloki niso prikazani na Moodlovi mobilni aplikaciji, zato je za najboljšo uporabniško izkušnjo priporočljivo, da zagotovite ustrezno delovanje predmeta brez blokov.';
$string['tour2_content_addingblocks'] = 'Na to stran lahko dodajate bloke s pomočjo tega gumba. Vendar dobro premislite, preden vključite bloke na vaše strani. Bloki niso prikazani na Moodlovi mobilni aplikaciji, zato je za najboljšo uporabniško izkušnjo priporočljivo, da zagotovite ustrezno delovanje predmeta brez blokov.';
$string['tour2_content_customisation'] = 'Za spreminjanje katerih koli nastavitev pri predmetu, uporabite meni z nastavitvami v kotu te glave. Poleg tega bo na domači strani vsake dejavnosti podoben meni z nastavitvami. Poskusite vključiti urejanje zdaj.';
$string['tour2_content_end'] = 'To je bil uporabniški ogled, kar je nova funkcija Moodla 3.2. Ne bo se ponovno pojavilo, razen če ponastavite in uporabite povezavo v nogi. Kot skrbnik lahko ustvarite tudi lastne oglede, kot je ta!';
$string['tour2_content_navigation'] = 'Večina krmarjenja zdaj poteka prek predala za krmarjenje. Uporabite vrhnji gumb, da ga skrijete ali prikažete. Videli boste, da so tudi povezave za poglavja vašega predmeta.';
$string['tour2_content_opendrawer'] = 'Poskusite odpreti predal za krmarjenje zdaj.';
$string['tour2_content_participants'] = 'Udeležence si lahko ogledate tukaj. Tukaj lahko tudi dodate ali odstranite študente.';
$string['tour2_content_welcome'] = 'Dobrodošli v temi Boost za Moodle 3.2. Če ste že prej uporabljali Moodle, boste opazili, da so nekatere stvari na strani predmeta spremenjene.';
$string['tour2_title_addblock'] = 'Dodaj blok';
$string['tour2_title_addingblocks'] = 'Dodajanje blokov';
$string['tour2_title_customisation'] = 'Prilagajanje';
$string['tour2_title_end'] = 'Konec ogleda';
$string['tour2_title_navigation'] = 'Krmarjenje';
$string['tour2_title_opendrawer'] = 'Odpri predal za navigacijo';
$string['tour2_title_participants'] = 'Udeleženci pri predmetu';
$string['tour2_title_welcome'] = 'Dobrodošli';
$string['tourconfig'] = 'Ogled konfiguracijske datoteke za uvoz';
$string['tourisenabled'] = 'Ogled je omogočen';
$string['tourlist_explanation'] = 'Ustvarite lahko toliko ogledov kot želite in jih omogočite za različne dele sistema Moodle. Na stran se lahko ustvari samo en ogled.';
$string['tour_resetforall'] = 'Status ogleda je bil ponastavljen. Ponovno bo prikazan vsem uporabnikom.';
$string['tours'] = 'Ogledi';
$string['usertours'] = 'Ogledi uporabnika';
$string['usertours:managetours'] = 'Ustvari, uredi in odstrani oglede uporabnika';
$string['viewtour_edit'] = 'Lahko <a href="{$a->editlink}">urejate privzete oglede</a> in <a href="{$a->resetlink}">prisilite, da bo ogled ponovno prikazan</a> vsem uporabnikom.';
$string['viewtour_info'] = 'To je \'{$a->tourname}\' ogled. Nanaša se na pot \'{$a->path}‘.';
